2016-04-04  Laxmeesh Markod <m.laxmeesh@samsung.com>
        * db/source/PPD/Samsung/PXL/Samsung_K2200_Series_PXL.ppd:
	  Modified ppd of Samsung K2200 model

2016-04-01  Laxmeesh Markod <m.laxmeesh@samsung.com>
        * db/source/PPD/Samsung/PS/Samsung_M337x_387x_407x_Series.ppd,
          db/source/PPD/Samsung/PXL/Samsung_K2200_Series_PXL.ppd,
          db/source/PPD/Samsung/PXL/Samsung_M301x_Series_PXL.ppd,
          db/source/PPD/Samsung/PXL/Samsung_M306x_Series_PXL.ppd,
	  db/source/printer/Samsung-C268x.xml,
          db/source/printer/Samsung-C48x.xml,
	  db/source/printer/Samsung-K2200.xml,
	  db/source/printer/Samsung-K401.xml,
	  db/source/printer/Samsung-K4350.xml,
	  db/source/printer/Samsung-K703.xml,
	  db/source/printer/Samsung-K7600.xml,
	  db/source/printer/Samsung-M301x.xml,
	  db/source/printer/Samsung-M306x.xml,
	  db/source/printer/Samsung-M337x_387x_407x.xml,
	  db/source/printer/Samsung-M403x.xml,
	  db/source/printer/Samsung-M408x.xml,
	  db/source/printer/Samsung-M4370_5370.xml,
	  db/source/printer/Samsung-M458x.xml,
	  db/source/printer/Samsung-M5270.xml,
          db/source/printer/Samsung-X401.xml,
          db/source/printer/Samsung-X4300.xml,
          db/source/printer/Samsung-X703.xml,
          db/source/printer/Samsung-X7600.xml:
          Added 4 new printers: Samsung M337x 387x 407x, K2200, M301x and M306x model
	  Updated xml of 15 printers

2016-02-26 Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_C406Z_PS.ppd,
        db/source/printer/Gestetner-MP_C406Z.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C406Z_PS.ppd,
        db/source/printer/Lanier-MP_C406Z.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C435DN_PS.ppd,
        db/source/printer/Lanier-SP_C435DN.xml,
        db/source/PPD/NRG/PS/NRG-MP_C406Z_PS.ppd,
        db/source/printer/NRG-MP_C406Z.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C406Z_PS.ppd,
        db/source/printer/Ricoh-MP_C406Z.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C435DN_PS.ppd,
        db/source/printer/Ricoh-SP_C435DN.xml,
        db/source/PPD/Savin/PS/Savin-MP_C406Z_PS.ppd,
        db/source/printer/Savin-MP_C406Z.xml,
        db/source/PPD/Savin/PS/Savin-SP_C435DN_PS.ppd,
        db/source/printer/Savin-SP_C435DN.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C406Z_PS.ppd,
        db/source/printer/Infotec-MP_C406Z.xml:
        added PPD and XML files for 9 new printers.

2016-02-04  Aveek Basu <aveek.basu@lexmark.com>
	* db/source/printer/Lexmark-C4100.xml
  	  db/source/printer/Lexmark-C4150.xml,
  	  db/source/printer/Lexmark-C6100.xml,
  	  db/source/printer/Lexmark-C6160de.xml,
  	  db/source/printer/Lexmark-CS720.xml,
	  db/source/printer/Lexmark-CS720de.xml,
  	  db/source/printer/Lexmark-CS720dte.xml,
  	  db/source/printer/Lexmark-CS725.xml,
  	  db/source/printer/Lexmark-CS725de.xml,
  	  db/source/printer/Lexmark-CS725dte.xml,
  	  db/source/printer/Lexmark-CS820.xml,
  	  db/source/printer/Lexmark-CS820de.xml,
  	  db/source/printer/Lexmark-CS820dte.xml,
  	  db/source/printer/Lexmark-CS820dtfe.xml,
  	  db/source/printer/Lexmark-CX725.xml,
  	  db/source/printer/Lexmark-CX725de.xml,
  	  db/source/printer/Lexmark-CX725dhe.xml,
  	  db/source/printer/Lexmark-CX725dthe.xml,
  	  db/source/printer/Lexmark-CX820.xml,
  	  db/source/printer/Lexmark-CX820de.xml,
  	  db/source/printer/Lexmark-CX820dtfe.xml,
  	  db/source/printer/Lexmark-CX825.xml,
  	  db/source/printer/Lexmark-CX825de.xml,
  	  db/source/printer/Lexmark-CX825dte.xml,
  	  db/source/printer/Lexmark-CX825dtfe.xml,
  	  db/source/printer/Lexmark-CX825dtpe.xml,
  	  db/source/printer/Lexmark-CX860.xml,
  	  db/source/printer/Lexmark-CX860de.xml,
  	  db/source/printer/Lexmark-CX860dte.xml,
  	  db/source/printer/Lexmark-CX860dtfe.xml,
  	  db/source/printer/Lexmark-CX860dtpe.xml,
  	  db/source/printer/Lexmark-XC4100.xml,
  	  db/source/printer/Lexmark-XC4150.xml,
  	  db/source/printer/Lexmark-XC6100.xml,
  	  db/source/printer/Lexmark-XC6152de.xml,
  	  db/source/printer/Lexmark-XC6152dtfe.xml,
  	  db/source/printer/Lexmark-XC8100.xml,
  	  db/source/printer/Lexmark-XC8155de.xml,
  	  db/source/printer/Lexmark-XC8155dte.xml,
  	  db/source/printer/Lexmark-XC8160de.xml,
  	  db/source/printer/Lexmark-XC8160dte.xml:
          Adding the corresponding XML Files for Lexmark PPD

2016-02-04  Aveek Basu <aveek.basu@lexmark.com>
	* db/source/PPD/Lexmark/Lexmark_C4100_Series.ppd,
          db/source/PPD/Lexmark/Lexmark_C6100_Series.ppd,
          db/source/PPD/Lexmark/Lexmark_CS720_Series.ppd,                           
	  db/source/PPD/Lexmark/Lexmark_CS725_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_CS820_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_CX725_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_CX820_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_CX825_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_CX860_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_XC4100_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_XC6100_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_XC8100_Series.ppd:
          Adding the Lexmark PPD Files

>>>>>>> MERGE-SOURCE
2016-01-05  Laxmeesh Markod <m.laxmeesh@samsung.com>
        * db/source/printer/Samsung-K703.xml,
          db/source/printer/Samsung-K7600.xml,
          db/source/printer/Samsung-X703.xml,
          db/source/printer/Samsung-X7600.xml:
          Fixed driver name in xml files
		  
2015-12-22  Laxmeesh Markod <m.laxmeesh@samsung.com>
        * db/source/PPD/Samsung/PS/Samsung_K703_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_K7600_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_X703_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_X7600_Series.ppd,
	  db/source/printer/Samsung-K703.xml,
          db/source/printer/Samsung-K7600.xml,
	  db/source/printer/Samsung-X703.xml,
          db/source/printer/Samsung-X7600.xml:
          Added 4 new printers: Samsung K703, K7600, X703 and X7600 models
	  Updated PPDs of 7 printers: Samsung M458x, M5270, M4370 5370, X4300, X401, K4350 and K401 models
		  
2015-10-28  Laxmeesh Markod <m.laxmeesh@samsung.com>
        * db/source/PPD/Samsung/PS/Samsung_K3250_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_X3220_Series.ppd,
          db/source/printer/Samsung-K3250.xml,
          db/source/printer/Samsung-X3220.xml:
          Added 2 new printers: Samsung K3250 and X3220 models

2015-10-27 Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_C306Z_PS.ppd,
        db/source/printer/Gestetner-MP_C306Z.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C306Z_PS.ppd,
        db/source/printer/Lanier-MP_C306Z.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8110_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8110_PXL.ppd,
        db/source/printer/Lanier-Pro_8110.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8120_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8120_PXL.ppd,
        db/source/printer/Lanier-Pro_8120.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C440DN_PS.ppd,
        db/source/printer/Lanier-SP_C440DN.xml,
        db/source/PPD/NRG/PS/NRG-MP_C306Z_PS.ppd,
        db/source/printer/NRG-MP_C306Z.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8110_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8110_PXL.ppd,
        db/source/printer/NRG-Pro_8110.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8120_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8120_PXL.ppd,
        db/source/printer/NRG-Pro_8120.xml,
        db/source/PPD/NRG/PS/NRG-SP_C440DN_PS.ppd,
        db/source/printer/NRG-SP_C440DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C306Z_PS.ppd,
        db/source/printer/Ricoh-MP_C306Z.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8110_PXL.ppd,
        db/source/printer/Ricoh-Pro_8110.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8120_PXL.ppd,
        db/source/printer/Ricoh-Pro_8120.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C440DN_PS.ppd,
        db/source/printer/Ricoh-SP_C440DN.xml,
        db/source/PPD/Savin/PS/Savin-MP_C306Z_PS.ppd,
        db/source/printer/Savin-MP_C306Z.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8110_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8110_PXL.ppd,
        db/source/printer/Savin-Pro_8110.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8120_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8120_PXL.ppd,
        db/source/printer/Savin-Pro_8120.xml,
        db/source/PPD/Savin/PS/Savin-SP_C440DN_PS.ppd,
        db/source/printer/Savin-SP_C440DN.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C306Z_PS.ppd,
        db/source/printer/Infotec-MP_C306Z.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8110_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8110_PXL.ppd,
        db/source/printer/Infotec-Pro_8110.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8120_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8120_PXL.ppd,
        db/source/printer/Infotec-Pro_8120.xml:
        added PPD and XML files for 20 new printers.

2015-08-27  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/driver/ptouch.xml: Updated homepage URL as maintainership
	  of this driver has changed.

2015-08-17  Laxmeesh Markod <m.laxmeesh@samsung.com>
        * db/source/printer/Samsung-M403x.xml,
          db/source/printer/Samsung-M408x.xml,
          db/source/printer/Samsung-C268x.xml,
          db/source/printer/Samsung-C48x.xml:
          Fixed PPD path in xml files

2015-07-29  Laxmeesh Markod <m.laxmeesh@samsung.com>
	* db/source/PPD/Samsung/PS/Samsung_M403x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M408x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C268x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C48x_Series.ppd,
	  db/source/printer/Samsung-M403x.xml,
	  db/source/printer/Samsung-M408x.xml,
	  db/source/printer/Samsung-C268x.xml,
	  db/source/printer/Samsung-C48x.xml:
	  Added 4 new printers: Samsung M408X, M403x, C268x and C48x models

2015-06-05  Seiko Epson Corporation <linux-printer@epson.jp>
        * db/source/printer/Epson-E-850_Series.xml,
		  db/source/printer/Epson-EP-707A_Series.xml
		  db/source/printer/Epson-EP-777A_Series.xml
		  db/source/printer/Epson-EP-807A_Series.xml
		  db/source/printer/Epson-EP-907F_Series.xml
		  db/source/printer/Epson-EP-977A3_Series.xml
		  db/source/printer/Epson-L130_Series.xml
		  db/source/printer/Epson-L132_Series.xml
		  db/source/printer/Epson-L220_Series.xml
		  db/source/printer/Epson-L222_Series.xml
		  db/source/printer/Epson-L310_Series.xml
		  db/source/printer/Epson-L312_Series.xml
		  db/source/printer/Epson-L360_Series.xml
		  db/source/printer/Epson-L362_Series.xml
		  db/source/printer/Epson-L365_Series.xml
		  db/source/printer/Epson-L366_Series.xml
		  db/source/printer/Epson-L455_Series.xml
		  db/source/printer/Epson-L456_Series.xml
		  db/source/printer/Epson-L565_Series.xml
		  db/source/printer/Epson-L566_Series.xml
		  db/source/printer/Epson-L800.xml
		  db/source/printer/Epson-L810_Series.xml
		  db/source/printer/Epson-L850_Series.xml
		  db/source/printer/Epson-PF-70_Series.xml
		  db/source/printer/Epson-PX-047A_Series.xml
		  db/source/printer/Epson-PX-437A_Series.xml
		  db/source/printer/Epson-PX-M350F.xml
		  db/source/printer/Epson-PX-M5040F.xml
		  db/source/printer/Epson-PX-M5041F.xml
		  db/source/printer/Epson-PX-M650A_Series.xml
		  db/source/printer/Epson-PX-M650F_Series.xml
		  db/source/printer/Epson-PX-M7050FP.xml
		  db/source/printer/Epson-PX-M7050FX.xml
		  db/source/printer/Epson-PX-M7050_Series.xml
		  db/source/printer/Epson-PX-M740F.xml
		  db/source/printer/Epson-PX-M741F.xml
		  db/source/printer/Epson-PX-M840F.xml
		  db/source/printer/Epson-PX-M840FX.xml
		  db/source/printer/Epson-PX-S05_Series.xml
		  db/source/printer/Epson-PX-S350.xml
		  db/source/printer/Epson-PX-S5040.xml
		  db/source/printer/Epson-PX-S7050PS.xml
		  db/source/printer/Epson-PX-S7050X.xml
		  db/source/printer/Epson-PX-S7050_Series.xml
		  db/source/printer/Epson-PX-S740.xml
		  db/source/printer/Epson-PX-S840.xml
		  db/source/printer/Epson-PX-S840X.xml
		  db/source/printer/Epson-WF-100_Series.xml
		  db/source/printer/Epson-WF-2630_Series.xml
		  db/source/printer/Epson-WF-2650_Series.xml
		  db/source/printer/Epson-WF-2660_Series.xml
		  db/source/printer/Epson-WF-3620_Series.xml
		  db/source/printer/Epson-WF-3640_Series.xml
		  db/source/printer/Epson-WF-4630_Series.xml
		  db/source/printer/Epson-WF-4640_Series.xml
		  db/source/printer/Epson-WF-5110_Series.xml
		  db/source/printer/Epson-WF-5190_Series.xml
		  db/source/printer/Epson-WF-5620_Series.xml
		  db/source/printer/Epson-WF-5690_Series.xml
		  db/source/printer/Epson-WF-7110_Series.xml
		  db/source/printer/Epson-WF-7610_Series.xml
		  db/source/printer/Epson-WF-7620_Series.xml
		  db/source/printer/Epson-WF-8010_Series.xml
		  db/source/printer/Epson-WF-8090_Series.xml
		  db/source/printer/Epson-WF-8510_Series.xml
		  db/source/printer/Epson-WF-8590_Series.xml
		  db/source/printer/Epson-WF-M5190_Series.xml
		  db/source/printer/Epson-WF-M5690_Series.xml
		  db/source/printer/Epson-WF-R4640_Series.xml
		  db/source/printer/Epson-WF-R5190_Series.xml
		  db/source/printer/Epson-WF-R5690_Series.xml
		  db/source/printer/Epson-WF-R8590_Series.xml
		  db/source/printer/Epson-XP-225_Series.xml
		  db/source/printer/Epson-XP-322_323_325_Series.xml
		  db/source/printer/Epson-XP-422_423_425_Series.xml
		  db/source/printer/Epson-XP-520_Series.xml
		  db/source/printer/Epson-XP-55_Series.xml
		  db/source/printer/Epson-XP-620_Series.xml
		  db/source/printer/Epson-XP-720_Series.xml
		  db/source/printer/Epson-XP-760_Series.xml
		  db/source/printer/Epson-XP-820_Series.xml
          db/source/printer/Epson-XP-860_Series.xml:added XML files for 82 new printers.

2015-05-29 Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added:
        db/source/PPD/Lanier/PS/Lanier-SP_3600DN_PS.ppd,
        db/source/printer/Lanier-SP_3600DN.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_3600SF_PS.ppd,
        db/source/printer/Lanier-SP_3600SF.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_3610SF_PS.ppd,
        db/source/printer/Lanier-SP_3610SF.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_6430DN_PS.ppd,
        db/source/printer/Lanier-SP_6430DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_3600DN_PS.ppd,
        db/source/printer/NRG-SP_3600DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_3600SF_PS.ppd,
        db/source/printer/NRG-SP_3600SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_3610SF_PS.ppd,
        db/source/printer/NRG-SP_3610SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_6430DN_PS.ppd,
        db/source/printer/NRG-SP_6430DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_3600DN_PS.ppd,
        db/source/printer/Ricoh-SP_3600DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_3600SF_PS.ppd,
        db/source/printer/Ricoh-SP_3600SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_3610SF_PS.ppd,
        db/source/printer/Ricoh-SP_3610SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6430DN_PS.ppd,
        db/source/printer/Ricoh-SP_6430DN.xml,
        db/source/PPD/Savin/PS/Savin-SP_3600DN_PS.ppd,
        db/source/printer/Savin-SP_3600DN.xml,
        db/source/PPD/Savin/PS/Savin-SP_3600SF_PS.ppd,
        db/source/printer/Savin-SP_3600SF.xml,
        db/source/PPD/Savin/PS/Savin-SP_3610SF_PS.ppd,
        db/source/printer/Savin-SP_3610SF.xml,
        db/source/PPD/Savin/PS/Savin-SP_6430DN_PS.ppd,
        db/source/printer/Savin-SP_6430DN.xml:
        added PPD and XML files for 16 new printers.
      *modified:
        db/source/PPD/Lanier/PS/Lanier-Pro_8100S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8100S_PXL.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_8110S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8110S_PXL.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_8120S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8120S_PXL.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8100S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8100S_PXL.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8110S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8110S_PXL.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8120S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8120S_PXL.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8100S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8100S_PXL.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8110S_PXL.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8120S_PXL.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8100S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8100S_PXL.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8110S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8110S_PXL.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8120S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8120S_PXL.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8100S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8100S_PXL.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8110S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8110S_PXL.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8120S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8120S_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-3502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-3532_4235g_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-4502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-4532_4245g_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-6002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-7502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-CS555_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1030_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1045_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1060_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc460_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2525_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2530_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2535_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2540_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2550_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2560_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm635_635G_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm645_645G_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm651_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm660_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm675_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm735_735G_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm745_745G_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_2554_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_3054_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP3500_DSm735e_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_3554_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_4000B_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_4000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_4001_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_4002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_4054_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP4500_DSm745e_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_5000B_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_5000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_5001_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_5002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_5054_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP5500_DSm755_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_6000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_6001_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_6002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_6054_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP6500_DSm765_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_7000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_7001_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP7500_DSm775_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_7502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_8000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_8001_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_9001_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_9002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C2800_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3001_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3003_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3300_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3501_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3503_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4501A_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4501_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4502A_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4503_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5501A_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5501_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5502A_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5503_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C6000_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C6003_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C6501_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C6502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C7500_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C7501_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C8002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-4353_MF_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-4452_MF_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS2035_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS2045_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2060_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2075_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2135_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2145_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2151_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2160_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2175_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2235_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2245_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2255_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2265_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2275_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2435_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-IS_2445_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-ISC_4560_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-ISC_5560_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_2554_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_3054_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_3554_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_4000B_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_4000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_4001_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_4002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_4054_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_5000B_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_5000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_5001_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_5002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_5054_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_6000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_6001_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_6002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_6054_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_7000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_7001_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_7502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_8000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_8001_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_9001_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_9002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C2800_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3001_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3003_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3300_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3501_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3503_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4501A_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4501_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4502A_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4503_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5501A_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5501_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5502A_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5503_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C6000_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C6003_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C6501_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C6502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C7500_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C7501_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C8002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C5100S_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C5110S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-5635_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-5645_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LC155_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD035_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD045_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD060_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD075_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD135_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD145_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD151_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD160c_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD160_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD175_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD235_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-LD245_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_2554_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_3054_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_3500_LD335_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_3554_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4000B_LD040B_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4000_LD040_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4001_LD140_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4054_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4500_LD345_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5000B_LD050B_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5000_LD050_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5001_LD150_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5054_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5500_LD255_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6000_LD260_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6001_LD360_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6054_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6500_LD265_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_7000_LD270_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_7001_LD370_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_7500_LD275_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_7502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_8000_LD280_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_8001_LD380_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_9001_LD390_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_9002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C2800_LD528C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3001_LD630C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3003_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3300_LD533C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3501_LD635C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3503_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4000_LD540C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MPC4501A_LD645CA_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4501_LD645C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4502A_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4503_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5000_LD550C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MPC5501A_LD655CA_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5501_LD655C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5502A_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5503_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C6000_LD260c_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C6003_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C6501_LD365C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C6502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C7500_LD275c_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C7501_LD375C_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C8002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C5100S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C5110S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-3525_3508_3502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-3545_3518_3532_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-4525_4508_4502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-4545_4518_4532_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-6002_6005_6008_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-7502_7505_7508_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-CS555_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSc460_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSm635_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSm645_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSm651_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSm660_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSm675_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSm735_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-DSm745_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_2554_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_3054_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_3500_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_3554_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4000B_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4001_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4054_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4500_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5000B_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5001_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5054_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5500_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6001_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6054_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6500_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_7000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_7001_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_7500_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_7502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_8000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_8001_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_9001_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_9002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C2800_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3001_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3003_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3300_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3501_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3503_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4501A_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4501_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4502A_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4503_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5501A_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5501_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5502A_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5503_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C6000_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C6003_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C6501_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C6502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C7500_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C7501_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C8002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C5100S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C5110S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1035_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1045_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1060_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1075_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2035e_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2035_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2045e_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2045_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2051_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2060_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2075_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3035_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3045_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3260C_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_Color5560_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_3500_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4000B_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4001_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4500_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5000B_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5001_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5500_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6001_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6500_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7001_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7500_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_8000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_8001_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_9001_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_9002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C2800_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3001_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3300_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3501_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4501A_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4501_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4502A_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C5000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C5501A_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C5501_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C5502A_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C5502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C6000_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C6501_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C7500_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C7501_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_2554J_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_2554_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3054J_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3054_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3554J_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3554_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_4054_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_5054_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_6054_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C3003_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C3503_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C4503_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C5503_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C6003_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C6502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C8002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C5100S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C5110S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-2535_2235_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-2545_2245_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-2560_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-2575_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-4035_4135g_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-4035e_4135eG_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-4045_4145g_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-4045e_4145eG_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-4051_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-4060_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-4075_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8035_8035g_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8035e_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8045_8045g_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8045e_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8055_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8060_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8065_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8070_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8075_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-8080_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9040b_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9040_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9050b_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9050_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9060_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9070_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9080_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9090_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9240_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-9250_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C2828_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C3333_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C4040_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C5050_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C6045_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C6055_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C7570_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9065_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9075_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9130_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9135_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9145A_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9145_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9155A_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-C9155_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_2554_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_3054_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_3554_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_4002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_4054_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_5002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_5054_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_6002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_6054_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_7502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_9002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3003_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3503_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C4502A_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C4502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C4503_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C5502A_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C5502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C5503_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C6003_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C6502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C8002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C5100S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C5110S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-SDC555_PXL.ppd:
        modified PPD files for 463 printers.

2015-04-15  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/printer/Lexmark-Optra_E.xml,
	  db/source/printer/Lexmark-Optra_Eplus.xml: Changed recommended
	  driver from HPIJS to ljet4 to get a better grayscale quality on
	  these printers (Ubuntu bug #978506).

2015-03-24  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/PPD/Sharp/Sharp-AR-N182FG-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-AR-N182G-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-1810U-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2010U-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2300G-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2310F-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2310U-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2314N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2314NR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2514FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2610FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2610N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2614N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2614NR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2615N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2616N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2640FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2640N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-2700G-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3110FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3110N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3111F-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3111U-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3114FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3114N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3114NR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3115N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3116N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3140FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3140N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3500N-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3501N-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3610FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3610N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3611F-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3614FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3640FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-3640N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4110FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4110N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4111FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4111N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4112N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4140FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4140N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4141FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4141N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4500N-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-4501N-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5110FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5110N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5111FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5111N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5112N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5140FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5140N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5141FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5141N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5500N-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-5500N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-6200N-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-6200N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-6240N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-6500N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-6540FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-7000N-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-7000N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-7040N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-7500N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C250-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C250E-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C250F-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C250FE-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C250FR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300E-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300F-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300P-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300PE-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300PL-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300W-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300W-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300WE-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C300WR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C301-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C301F-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-C301W-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M1054-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M1100-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M1100-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M1204-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M182-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M182D-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M202D-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M232D-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M260-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M260FP-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M260N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M264FP-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M264N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M264NR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M264NV-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M264U-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M310-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M310FP-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M310N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M314FP-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M314N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M314NR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M314NV-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M314U-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M354FP-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M354N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M354NR-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M354U-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M364N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M365FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M365N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M464FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M464N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M465FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M465N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M564FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M564N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M565FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M565N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M654FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M654N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M754FN-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M754N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M850-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M860-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M904-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M950-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M950-ps.ppd,
	  db/source/PPD/Sharp/sh202fpj.ppd,
	  db/source/PPD/Sharp/shar208d.ppd,
	  db/source/PPD/Sharp/shar208s.ppd,
	  db/source/PPD/Sharp/sharm200.ppd,
	  db/source/PPD/Sharp/sharm201.ppd,
	  db/source/PPD/Sharp/shmb201d.ppd,
	  db/source/PPD/Sharp/shmxb201.ppd,
	  db/source/printer/Sharp-AR-B07.xml,
	  db/source/printer/Sharp-AR-M256.xml,
	  db/source/printer/Sharp-AR-N182FG.xml,
	  db/source/printer/Sharp-AR-N182G.xml,
	  db/source/printer/Sharp-AR-NB2A.xml,
	  db/source/printer/Sharp-MX-1810U.xml,
	  db/source/printer/Sharp-MX-2010U.xml,
	  db/source/printer/Sharp-MX-2310F.xml,
	  db/source/printer/Sharp-MX-2310U.xml,
	  db/source/printer/Sharp-MX-2314N.xml,
	  db/source/printer/Sharp-MX-2314NR.xml,
	  db/source/printer/Sharp-MX-2514FN.xml,
	  db/source/printer/Sharp-MX-2610FN.xml,
	  db/source/printer/Sharp-MX-2610N.xml,
	  db/source/printer/Sharp-MX-2614N.xml,
	  db/source/printer/Sharp-MX-2614NR.xml,
	  db/source/printer/Sharp-MX-2615N.xml,
	  db/source/printer/Sharp-MX-2616N.xml,
	  db/source/printer/Sharp-MX-2640FN.xml,
	  db/source/printer/Sharp-MX-2640N.xml,
	  db/source/printer/Sharp-MX-3110FN.xml,
	  db/source/printer/Sharp-MX-3110N.xml,
	  db/source/printer/Sharp-MX-3111F.xml,
	  db/source/printer/Sharp-MX-3111U.xml,
	  db/source/printer/Sharp-MX-3114FN.xml,
	  db/source/printer/Sharp-MX-3114N.xml,
	  db/source/printer/Sharp-MX-3114NR.xml,
	  db/source/printer/Sharp-MX-3115N.xml,
	  db/source/printer/Sharp-MX-3116N.xml,
	  db/source/printer/Sharp-MX-3140FN.xml,
	  db/source/printer/Sharp-MX-3140N.xml,
	  db/source/printer/Sharp-MX-3610FN.xml,
	  db/source/printer/Sharp-MX-3610N.xml,
	  db/source/printer/Sharp-MX-3611F.xml,
	  db/source/printer/Sharp-MX-3614FN.xml,
	  db/source/printer/Sharp-MX-3640FN.xml,
	  db/source/printer/Sharp-MX-3640N.xml,
	  db/source/printer/Sharp-MX-4110FN.xml,
	  db/source/printer/Sharp-MX-4110N.xml,
	  db/source/printer/Sharp-MX-4111FN.xml,
	  db/source/printer/Sharp-MX-4111N.xml,
	  db/source/printer/Sharp-MX-4112N.xml,
	  db/source/printer/Sharp-MX-4140FN.xml,
	  db/source/printer/Sharp-MX-4140N.xml,
	  db/source/printer/Sharp-MX-4141FN.xml,
	  db/source/printer/Sharp-MX-4141N.xml,
	  db/source/printer/Sharp-MX-5110FN.xml,
	  db/source/printer/Sharp-MX-5110N.xml,
	  db/source/printer/Sharp-MX-5111FN.xml,
	  db/source/printer/Sharp-MX-5111N.xml,
	  db/source/printer/Sharp-MX-5112N.xml,
	  db/source/printer/Sharp-MX-5140FN.xml,
	  db/source/printer/Sharp-MX-5140N.xml,
	  db/source/printer/Sharp-MX-5141FN.xml,
	  db/source/printer/Sharp-MX-5141N.xml,
	  db/source/printer/Sharp-MX-5500N.xml,
	  db/source/printer/Sharp-MX-6200N.xml,
	  db/source/printer/Sharp-MX-6240N.xml,
	  db/source/printer/Sharp-MX-6500N.xml,
	  db/source/printer/Sharp-MX-6540FN.xml,
	  db/source/printer/Sharp-MX-7000N.xml,
	  db/source/printer/Sharp-MX-7040N.xml,
	  db/source/printer/Sharp-MX-7500N.xml,
	  db/source/printer/Sharp-MX-C250.xml,
	  db/source/printer/Sharp-MX-C250E.xml,
	  db/source/printer/Sharp-MX-C250F.xml,
	  db/source/printer/Sharp-MX-C250FE.xml,
	  db/source/printer/Sharp-MX-C250FR.xml,
	  db/source/printer/Sharp-MX-C300.xml,
	  db/source/printer/Sharp-MX-C300E.xml,
	  db/source/printer/Sharp-MX-C300F.xml,
	  db/source/printer/Sharp-MX-C300P.xml,
	  db/source/printer/Sharp-MX-C300PE.xml,
	  db/source/printer/Sharp-MX-C300PL.xml,
	  db/source/printer/Sharp-MX-C300W.xml,
	  db/source/printer/Sharp-MX-C300WE.xml,
	  db/source/printer/Sharp-MX-C300WR.xml,
	  db/source/printer/Sharp-MX-C301.xml,
	  db/source/printer/Sharp-MX-C301F.xml,
	  db/source/printer/Sharp-MX-C301W.xml,
	  db/source/printer/Sharp-MX-M1054.xml,
	  db/source/printer/Sharp-MX-M1100.xml,
	  db/source/printer/Sharp-MX-M1204.xml,
	  db/source/printer/Sharp-MX-M182.xml,
	  db/source/printer/Sharp-MX-M182D.xml,
	  db/source/printer/Sharp-MX-M202D.xml,
	  db/source/printer/Sharp-MX-M232D.xml,
	  db/source/printer/Sharp-MX-M260.xml,
	  db/source/printer/Sharp-MX-M260FP.xml,
	  db/source/printer/Sharp-MX-M260N.xml,
	  db/source/printer/Sharp-MX-M264FP.xml,
	  db/source/printer/Sharp-MX-M264N.xml,
	  db/source/printer/Sharp-MX-M264NR.xml,
	  db/source/printer/Sharp-MX-M264NV.xml,
	  db/source/printer/Sharp-MX-M264U.xml,
	  db/source/printer/Sharp-MX-M310.xml,
	  db/source/printer/Sharp-MX-M310FP.xml,
	  db/source/printer/Sharp-MX-M310N.xml,
	  db/source/printer/Sharp-MX-M314FP.xml,
	  db/source/printer/Sharp-MX-M314N.xml,
	  db/source/printer/Sharp-MX-M314NR.xml,
	  db/source/printer/Sharp-MX-M314NV.xml,
	  db/source/printer/Sharp-MX-M314U.xml,
	  db/source/printer/Sharp-MX-M354FP.xml,
	  db/source/printer/Sharp-MX-M354N.xml,
	  db/source/printer/Sharp-MX-M354NR.xml,
	  db/source/printer/Sharp-MX-M354U.xml,
	  db/source/printer/Sharp-MX-M364N.xml,
	  db/source/printer/Sharp-MX-M365FN.xml,
	  db/source/printer/Sharp-MX-M365N.xml,
	  db/source/printer/Sharp-MX-M464FN.xml,
	  db/source/printer/Sharp-MX-M464N.xml,
	  db/source/printer/Sharp-MX-M465FN.xml,
	  db/source/printer/Sharp-MX-M465N.xml,
	  db/source/printer/Sharp-MX-M564FN.xml,
	  db/source/printer/Sharp-MX-M564N.xml,
	  db/source/printer/Sharp-MX-M565FN.xml,
	  db/source/printer/Sharp-MX-M565N.xml,
	  db/source/printer/Sharp-MX-M654FN.xml,
	  db/source/printer/Sharp-MX-M654N.xml,
	  db/source/printer/Sharp-MX-M754FN.xml,
	  db/source/printer/Sharp-MX-M754N.xml,
	  db/source/printer/Sharp-MX-M850.xml,
	  db/source/printer/Sharp-MX-M860.xml,
	  db/source/printer/Sharp-MX-M904.xml,
	  db/source/printer/Sharp-MX-M950.xml,
	  db/source/printer/Sharp-MX-NB11.xml,
	  db/source/printer/Sharp-MX-2300G.xml,
	  db/source/printer/Sharp-MX-2700G.xml,
	  db/source/printer/Sharp-MX-3500N.xml,
	  db/source/printer/Sharp-MX-3501N.xml,
	  db/source/printer/Sharp-MX-4500N.xml,
	  db/source/printer/Sharp-MX-4501N.xml: Added manufacturer-supplied,
	  GPLed PPD files for the Sharp MX-C2xx and MX-C3xx printers. Thanks
	  to Luca Boccassi (luca dot boccassi at gmail dot com) for the
	  contribution (Bug #1262).

2015-03-04 Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-DSc1120_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1120_PXL.ppd,
        db/source/printer/Gestetner-DSc1120.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm2525_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2525_PXL.ppd,
        db/source/printer/Gestetner-DSm2525.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm2530_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2530_PXL.ppd,
        db/source/printer/Gestetner-DSm2530.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm2535_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2535_PXL.ppd,
        db/source/printer/Gestetner-DSm2535.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm2540_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2540_PXL.ppd,
        db/source/printer/Gestetner-DSm2540.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm2550_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2550_PXL.ppd,
        db/source/printer/Gestetner-DSm2550.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm2560_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm2560_PXL.ppd,
        db/source/printer/Gestetner-DSm2560.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_2554_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_2554_PXL.ppd,
        db/source/printer/Gestetner-MP_2554.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_3054_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_3054_PXL.ppd,
        db/source/printer/Gestetner-MP_3054.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_3554_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_3554_PXL.ppd,
        db/source/printer/Gestetner-MP_3554.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_401SPF_PS.ppd,
        db/source/printer/Gestetner-MP_401SPF.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C2011_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C2011_PXL.ppd,
        db/source/printer/Gestetner-MP_C2011.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_2554_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_2554_PXL.ppd,
        db/source/printer/Lanier-MP_2554.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_3054_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_3054_PXL.ppd,
        db/source/printer/Lanier-MP_3054.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_3554_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_3554_PXL.ppd,
        db/source/printer/Lanier-MP_3554.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_401SPF_PS.ppd,
        db/source/printer/Lanier-MP_401SPF.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7100_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7100_PXL.ppd,
        db/source/printer/Lanier-Pro_C7100.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7100S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7100S_PXL.ppd,
        db/source/printer/Lanier-Pro_C7100S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7110_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7110_PXL.ppd,
        db/source/printer/Lanier-Pro_C7110.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7110S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7110S_PXL.ppd,
        db/source/printer/Lanier-Pro_C7110S.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_4510DN_PS.ppd,
        db/source/printer/Lanier-SP_4510DN.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_4510SF_PS.ppd,
        db/source/printer/Lanier-SP_4510SF.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_4520DN_PS.ppd,
        db/source/printer/Lanier-SP_4520DN.xml,
        db/source/PPD/NRG/PS/NRG-MP_2554_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_2554_PXL.ppd,
        db/source/printer/NRG-MP_2554.xml,
        db/source/PPD/NRG/PS/NRG-MP_3054_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_3054_PXL.ppd,
        db/source/printer/NRG-MP_3054.xml,
        db/source/PPD/NRG/PS/NRG-MP_3554_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_3554_PXL.ppd,
        db/source/printer/NRG-MP_3554.xml,
        db/source/PPD/NRG/PS/NRG-MP_C2011_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C2011_PXL.ppd,
        db/source/printer/NRG-MP_C2011.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7100_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7100_PXL.ppd,
        db/source/printer/NRG-Pro_C7100.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7100S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7100S_PXL.ppd,
        db/source/printer/NRG-Pro_C7100S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7110_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7110_PXL.ppd,
        db/source/printer/NRG-Pro_C7110.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7110S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7110S_PXL.ppd,
        db/source/printer/NRG-Pro_C7110S.xml,
        db/source/PPD/NRG/PS/NRG-SP_4510DN_PS.ppd,
        db/source/printer/NRG-SP_4510DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_4510SF_PS.ppd,
        db/source/printer/NRG-SP_4510SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2554_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_2554_PXL.ppd,
        db/source/printer/Ricoh-MP_2554.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2554J_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_2554J_PXL.ppd,
        db/source/printer/Ricoh-MP_2554J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3054_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3054_PXL.ppd,
        db/source/printer/Ricoh-MP_3054.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3054J_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3054J_PXL.ppd,
        db/source/printer/Ricoh-MP_3054J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3554_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3554_PXL.ppd,
        db/source/printer/Ricoh-MP_3554.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3554J_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3554J_PXL.ppd,
        db/source/printer/Ricoh-MP_3554J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_401SPF_PS.ppd,
        db/source/printer/Ricoh-MP_401SPF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2011_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C2011_PXL.ppd,
        db/source/printer/Ricoh-MP_C2011.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7100_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7100_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7100.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7100S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7100S_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7100S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7110_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7110_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7110.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7110S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7110S_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7110S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4510DN_PS.ppd,
        db/source/printer/Ricoh-SP_4510DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4510SF_PS.ppd,
        db/source/printer/Ricoh-SP_4510SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4520DN_PS.ppd,
        db/source/printer/Ricoh-SP_4520DN.xml,
        db/source/PPD/Savin/PS/Savin-MP_2554_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_2554_PXL.ppd,
        db/source/printer/Savin-MP_2554.xml,
        db/source/PPD/Savin/PS/Savin-MP_3054_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_3054_PXL.ppd,
        db/source/printer/Savin-MP_3054.xml,
        db/source/PPD/Savin/PS/Savin-MP_3554_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_3554_PXL.ppd,
        db/source/printer/Savin-MP_3554.xml,
        db/source/PPD/Savin/PS/Savin-MP_401SPF_PS.ppd,
        db/source/printer/Savin-MP_401SPF.xml,
        db/source/PPD/Savin/PS/Savin-MP_4054_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_4054_PXL.ppd,
        db/source/printer/Savin-MP_4054.xml,
        db/source/PPD/Savin/PS/Savin-MP_5054_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_5054_PXL.ppd,
        db/source/printer/Savin-MP_5054.xml,
        db/source/PPD/Savin/PS/Savin-MP_6054_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_6054_PXL.ppd,
        db/source/printer/Savin-MP_6054.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7100_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7100_PXL.ppd,
        db/source/printer/Savin-Pro_C7100.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7100S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7100S_PXL.ppd,
        db/source/printer/Savin-Pro_C7100S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7110_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7110_PXL.ppd,
        db/source/printer/Savin-Pro_C7110.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7110S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7110S_PXL.ppd,
        db/source/printer/Savin-Pro_C7110S.xml,
        db/source/PPD/Savin/PS/Savin-SP_4510DN_PS.ppd,
        db/source/printer/Savin-SP_4510DN.xml,
        db/source/PPD/Savin/PS/Savin-SP_4510SF_PS.ppd,
        db/source/printer/Savin-SP_4510SF.xml,
        db/source/PPD/Savin/PS/Savin-SP_4520DN_PS.ppd,
        db/source/printer/Savin-SP_4520DN.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_2554_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_2554_PXL.ppd,
        db/source/printer/Infotec-MP_2554.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_3054_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_3054_PXL.ppd,
        db/source/printer/Infotec-MP_3054.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_3554_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_3554_PXL.ppd,
        db/source/printer/Infotec-MP_3554.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C2011_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C2011_PXL.ppd,
        db/source/printer/Infotec-MP_C2011.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7100_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7100_PXL.ppd,
        db/source/printer/Infotec-Pro_C7100.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7100S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7100S_PXL.ppd,
        db/source/printer/Infotec-Pro_C7100S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7110_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7110_PXL.ppd,
        db/source/printer/Infotec-Pro_C7110.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7110S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7110S_PXL.ppd,
        db/source/printer/Infotec-Pro_C7110S.xml:
        added PPD and XML files for 70 new printers.

2015-02-03  Till Kamppeter <till.kamppeter@gmail.com>

	* PPD/Ricoh/PXL/Ricoh-AficioSG2100N_PXL.ppd,
	  PPD/NRG/PXL/NRG-SG2100N_PXL.ppd: Removed wrongly uploaded PPD
	  files.  These printers do not support PCL XL but only a
	  proprietary language.  Thanks to Zhu Lisong from Ricoh.

2014-12-03 Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_4054_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_4054_PXL.ppd,
        db/source/printer/Gestetner-MP_4054.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_5054_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_5054_PXL.ppd,
        db/source/printer/Gestetner-MP_5054.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_6054_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_6054_PXL.ppd,
        db/source/printer/Gestetner-MP_6054.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_4054_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4054_PXL.ppd,
        db/source/printer/Lanier-MP_4054.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_5054_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5054_PXL.ppd,
        db/source/printer/Lanier-MP_5054.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_6054_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6054_PXL.ppd,
        db/source/printer/Lanier-MP_6054.xml,
        db/source/PPD/NRG/PS/NRG-MP_4054_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4054_PXL.ppd,
        db/source/printer/NRG-MP_4054.xml,
        db/source/PPD/NRG/PS/NRG-MP_5054_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5054_PXL.ppd,
        db/source/printer/NRG-MP_5054.xml,
        db/source/PPD/NRG/PS/NRG-MP_6054_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6054_PXL.ppd,
        db/source/printer/NRG-MP_6054.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_4054_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_4054_PXL.ppd,
        db/source/printer/Ricoh-MP_4054.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_5054_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_5054_PXL.ppd,
        db/source/printer/Ricoh-MP_5054.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_6054_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_6054_PXL.ppd,
        db/source/printer/Ricoh-MP_6054.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_4054_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_4054_PXL.ppd,
        db/source/printer/Infotec-MP_4054.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_5054_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_5054_PXL.ppd,
        db/source/printer/Infotec-MP_5054.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_6054_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_6054_PXL.ppd,
        db/source/printer/Infotec-MP_6054.xml:
        added PPD and XML files for 15 new printers.

2014-11-26  Andrey Makhalkin <a.makhalkin@samsung.com>
	* db/source/PPD/Samsung/PS/Samsung_M453x_Series.ppd,
	  db/source/printer/Samsung-M453x.xml: Added Samsung M453x model
  
	* db/source/PPD/Samsung/PS/Samsung_C2620_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C2670_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C4820_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-680_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6260_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8640_8650_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-9252_9352_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-92x1_93x1_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-981x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-982x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_K401_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_K4350_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M4370_5370_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M458x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M5270_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2150_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2550_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-371x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-375x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-451x_501x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-551x_651x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-483x_5x3x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6545X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6545_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-681x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x22_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x45_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x55X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x55_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8123_8128_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8230_8240_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-881x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-882x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_X401_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_X4300_Series.ppd: Added Job Accounting and Confidential Print features support

2014-08-27  Andrey Makhalkin <a.makhalkin@samsung.com>
  	* db/source/PPD/Samsung/PXL/Samsung_M283x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_M288x_Series_PXL.ppd,
	  db/source/printer/Samsung-M283x.xml,
	  db/source/printer/Samsung-M288x.xml: Added Samsung M2835 and M2885 models

2014-08-25  Aveek Basu <aveekb@lexmark.com>
	      * db/source/PPD/Lexmark/Lexmark_MX910_Series.ppd,	
		db/source/printer/Lexmark-MX910.xml,
	    	db/source/printer/Lexmark-MX910de.xml,
	        db/source/printer/Lexmark-MX911.xml,
		db/source/printer/Lexmark-MX911dte.xml,
		db/source/printer/Lexmark-MX912.xml,			
		db/source/printer/Lexmark-MX912dxe.xml: Added 1 Lexmark PPD file, updated and added few XML Files.

2014-08-22  Aveek Basu <aveekb@lexmark.com>
	      * db/source/PPD/Lexmark/Lexmark_MX910_Series.ppd:	Removed the faulty ppd and added the proper one.

2014-07-16  Aveek Basu <aveekb@lexmark.com>
	      * db/source/PPD/Lexmark/Lexmark_MS910_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MX910_Series.ppd,
		db/source/PPD/Lexmark_XM9100_Series.ppd,		
		db/source/printer/Lexmark-MS910.xml,
		db/source/printer/Lexmark-MS911de.xml,
		db/source/printer/Lexmark-MX910.xml,
		db/source/printer/Lexmark-MX910de.xml,
		db/source/printer/Lexmark-MX911dte.xml,
		db/source/printer/Lexmark-MX912dxe.xml,
		db/source/printer/Lexmark-XM9100.xml,
		db/source/printer/Lexmark-XM9145.xml,
		db/source/printer/Lexmark-XM9155.xml,	
		db/source/printer/Lexmark-XM9165.xml: Added 3 Lexmark PPD files and 10 XML Files.

2014-07-11 Andrey Makhalkin <a.makhalkin@samsung.com>

	* db/source/PPD/Samsung/PS/Samsung_M332x_382x_402x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M337x_387x_407x_Series.ppd,
	  db/source/printer/Samsung-M332x_382x_402x.xml,
	  db/source/printer/Samsung-M337x_387x_407x.xml:
	  Removed PPDs and XML files (were added by mistake)

	* db/source/PPD/Samsung/PS/Samsung_C140x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C145x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C2620_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C2670_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C460_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C470_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C4820_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_K401_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_K4350_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M4370_5370_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M458x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M5270_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_X401_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_X4300_Series.ppd,
	  db/source/printer/Samsung-C140x.xml,
	  db/source/printer/Samsung-C145x.xml,
	  db/source/printer/Samsung-C2620.xml,
	  db/source/printer/Samsung-C2670.xml,
	  db/source/printer/Samsung-C460.xml,
	  db/source/printer/Samsung-C470.xml,
	  db/source/printer/Samsung-C4820.xml,
	  db/source/printer/Samsung-K401.xml,
	  db/source/printer/Samsung-K4350.xml,
	  db/source/printer/Samsung-M4370_5370.xml,
	  db/source/printer/Samsung-M458x.xml,
	  db/source/printer/Samsung-M5270.xml,
	  db/source/printer/Samsung-X401.xml,
	  db/source/printer/Samsung-X4300.xml:
	  Added 14 new PostScript printers

	* db/source/PPD/Samsung/PS/Samsung_SCX-6x20_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x22_Series.ppd:
	  Fixes in PPD files

2014-07-04  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Brother-HL-2142.xml: Added entry for the Brother HL-2142
	  (Ubuntu bug #1337743).

2014-07-03  Till Kamppeter <till.kamppeter@gmail.com>

	* opt/159.xml, opt/pxlmono-PrinterResolution.xml,
	  opt/pxlmono-PrintoutMode.xml: The Lexmark E230 has only 600 dpi
	  maximum resolution, removed the 1200-dpi entries (Ubuntu bug
	  #1335561).

2014-04-10  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/brlaser.xml: Added new "brlaser" driver for Brother DCP
	  laser printers.
	* printer/Brother-DCP-7030.xml, printer/Brother-DCP-7065DN.xml:
	  Added Brother printers supported by the "brlaser" driver.

2014-06-11 Deng Pang <DengPang@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_C401_PS.ppd,
        db/source/printer/Gestetner-MP_C401.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C401SR_PS.ppd,
        db/source/printer/Gestetner-MP_C401SR.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C401_PS.ppd,
        db/source/printer/Lanier-MP_C401.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C401SR_PS.ppd,
        db/source/printer/Lanier-MP_C401SR.xml,
        db/source/PPD/NRG/PS/NRG-MP_C401_PS.ppd,
        db/source/printer/NRG-MP_C401.xml,
        db/source/PPD/NRG/PS/NRG-MP_C401SR_PS.ppd,
        db/source/printer/NRG-MP_C401SR.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C401_PS.ppd,
        db/source/printer/Ricoh-MP_C401.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C401SR_PS.ppd,
        db/source/printer/Ricoh-MP_C401SR.xml,
        db/source/PPD/Savin/PS/Savin-MP_C401_PS.ppd,
        db/source/printer/Savin-MP_C401.xml,
        db/source/PPD/Savin/PS/Savin-MP_C401SR_PS.ppd,
        db/source/printer/Savin-MP_C401SR.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C401_PS.ppd,
        db/source/printer/Infotec-MP_C401.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C401SR_PS.ppd,
        db/source/printer/Infotec-MP_C401SR.xml:
        added PPD and XML files for 12 new printers.

2014-04-10  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/printer/Brother-HL-2135.xml: Added Brother HL-2135
	  (Ubuntu bug #1180996).

2014-04-07  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/printer/Fuji_Xerox-DocuPrint_CM305_df.xml: Corrected order
	  of the margin dimensions to get a correct PPD file (Bug #1195).

2014-04-02  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/opt/Postscript-RGBProfile.xml: Added RGBProfile option
	  for correct SRGB use with the Fuji Xerox DocuPrint CM305 df in
	  PostScript mode (Thanks to Adrian Johnson for this contribution.
	* db/source/opt/Postscript-InputSlot.xml: Added nissing default value
	  for the Fuji Xerox DocuPrint CM305 df in PostScript mode.

2014-03-31 Andrey Makhalkin <a.makhalkin@samsung.com>
      * db/source/PPD/Samsung/PS/Samsung_M332x_382x_402x_Series.ppd,
        db/source/printer/Samsung-M332x_382x_402x.xml:
	Added a new model - Samsung M332x 382x 402x

      * db/source/PPD/Samsung/PS/Samsung_M337x_387x_407x_Series.ppd,
        db/source/printer/Samsung-M337x_387x_407x.xml:
	Corrected PPD defaults and DEVICE ID string

2014-03-18 Deng Pang <DengPang@rst.ricoh.com>
	db/source/printer/Ricoh-AficioSG3110DN.xml
        db/source/printer/Ricoh-AficioSG3110DNw.xml
	Fixed PXL PPD path in xml files.

2014-03-14 Deng Pang <DengPang@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-DSc1020_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1020_PXL.ppd,
        db/source/printer/Gestetner-DSc1020.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSc1025_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1025_PXL.ppd,
        db/source/printer/Gestetner-DSc1025.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C2003_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C2003_PXL.ppd,
        db/source/printer/Gestetner-MP_C2003.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C2503_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C2503_PXL.ppd,
        db/source/printer/Gestetner-MP_C2503.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C2003_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C2003_PXL.ppd,
        db/source/printer/Lanier-MP_C2003.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C2503_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C2503_PXL.ppd,
        db/source/printer/Lanier-MP_C2503.xml,
        db/source/PPD/NRG/PS/NRG-MP_C2003_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C2003_PXL.ppd,
        db/source/printer/NRG-MP_C2003.xml,
        db/source/PPD/NRG/PS/NRG-MP_C2003Z_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C2003Z_PXL.ppd,
        db/source/printer/NRG-MP_C2003Z.xml,
        db/source/PPD/NRG/PS/NRG-MP_C2503_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C2503_PXL.ppd,
        db/source/printer/NRG-MP_C2503.xml,
        db/source/PPD/NRG/PS/NRG-MP_C2503Z_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C2503Z_PXL.ppd,
        db/source/printer/NRG-MP_C2503Z.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2003_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C2003_PXL.ppd,
        db/source/printer/Ricoh-MP_C2003.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2003Z_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C2003Z_PXL.ppd,
        db/source/printer/Ricoh-MP_C2003Z.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2503_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C2503_PXL.ppd,
        db/source/printer/Ricoh-MP_C2503.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2503Z_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C2503Z_PXL.ppd,
        db/source/printer/Ricoh-MP_C2503Z.xml,
        db/source/PPD/Savin/PS/Savin-MP_C2003_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C2003_PXL.ppd,
        db/source/printer/Savin-MP_C2003.xml,
        db/source/PPD/Savin/PS/Savin-MP_C2503_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C2503_PXL.ppd,
        db/source/printer/Savin-MP_C2503.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C2003_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C2003_PXL.ppd,
        db/source/printer/Infotec-MP_C2003.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C2003Z_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C2003Z_PXL.ppd,
        db/source/printer/Infotec-MP_C2003Z.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C2503_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C2503_PXL.ppd,
        db/source/printer/Infotec-MP_C2503.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C2503Z_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C2503Z_PXL.ppd,
        db/source/printer/Infotec-MP_C2503Z.xml:
        db/source/PPD/Ricoh/PXL/Ricoh-SG3120BSFNw_PXL.ppd
        db/source/printer/Ricoh-SG3120BSFNw.xml
        db/source/PPD/Lanier/PXL/LANIER-SG3110DN_PXL.ppd
        db/source/printer/Lanier-SG3110DN.xml
        db/source/PPD/Lanier/PXL/LANIER-SG3110DNw_PXL.ppd
        db/source/printer/Lanier-SG3110DNw.xml
        db/source/PPD/NRG/PXL/NRG-SG3110DN_PXL.ppd
        db/source/printer/NRG-SG3110DN.xml
        db/source/PPD/NRG/PXL/NRG-SG3110DNw_PXL.ppd
        db/source/printer/NRG-SG3110DNw.xml
        db/source/PPD/Ricoh/PXL/Ricoh-AficioSG3110DN_PXL.ppd
        db/source/printer/Ricoh-AficioSG3110DN.xml
        db/source/PPD/Ricoh/PXL/Ricoh-AficioSG3110DNw_PXL.ppd
        db/source/printer/Ricoh-AficioSG3110DNw.xml
        db/source/PPD/Savin/PXL/SAVIN-SG3110DN_PXL.ppd
        db/source/printer/Savin-SG3110DN.xml
        db/source/PPD/Savin/PXL/SAVIN-SG3110DNw_PXL.ppd
        db/source/printer/Savin-SG3110DNw.xml
        added PPD and XML files for 29 new printers.

2014-03-12  Andrey Makhalkin <a.makhalkin@samsung.com>
	* db/source/printer/Samsung-CLP-610.xml,
	  db/source/printer/Samsung-CLP-620.xml,
	  db/source/printer/Samsung-CLX-8640_8650.xml,
	  db/source/printer/Samsung-M262x_282x.xml,
	  db/source/printer/Samsung-M267x_287x.xml,
	  db/source/printer/Samsung-ML-2950.xml,
	  db/source/printer/Samsung-SCX-470x.xml,
	  db/source/printer/Samsung-SCX-472x.xml,
	  db/source/printer/Samsung-SCX-4x24.xml,
	  db/source/printer/Samsung-SCX-4x25.xml,
	  db/source/printer/Samsung-SCX-4x26.xml,
	  db/source/printer/Samsung-SCX-8123_8128.xml:
	  Updated IEEE Device ID's

2014-03-11  Andrey Makhalkin <a.makhalkin@samsung.com>
	* db/source/PPD/Samsung/PS/Samsung_C1810_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_C1860_Series.ppd,
	  db/source/printer/Samsung-C1810.xml,
	  db/source/printer/Samsung-C1860.xml:
	  Added 2 new printers: Samsung C1810 and Samsung C1860

	* db/source/PPD/Samsung/PS/Samsung_ML-2570_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4050_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4055_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4550_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4555_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-8x00_Series.ppd,
	  db/source/printer/Samsung-CLP-350.xml,
	  db/source/printer/Samsung-CLP-410.xml,
	  db/source/printer/Samsung-CLP-660.xml,
	  db/source/printer/Samsung-CLP-670.xml,
	  db/source/printer/Samsung-CLP-680.xml,
	  db/source/printer/Samsung-CLP-770.xml,
	  db/source/printer/Samsung-CLP-775.xml,
	  db/source/printer/Samsung-CLX-3300.xml,
	  db/source/printer/Samsung-CLX-4190.xml,
	  db/source/printer/Samsung-CLX-6200.xml,
	  db/source/printer/Samsung-CLX-6220.xml,
	  db/source/printer/Samsung-CLX-6240.xml,
	  db/source/printer/Samsung-CLX-6250.xml,
	  db/source/printer/Samsung-CLX-6260.xml,
	  db/source/printer/Samsung-CLX-8380.xml,
	  db/source/printer/Samsung-CLX-8385.xml,
	  db/source/printer/Samsung-CLX-8385X.xml,
	  db/source/printer/Samsung-CLX-8540.xml,
	  db/source/printer/Samsung-CLX-8640_8650.xml,
	  db/source/printer/Samsung-CLX-9250_9350.xml,
	  db/source/printer/Samsung-CLX-9252_9352.xml,
	  db/source/printer/Samsung-CLX-92x1_93x1.xml,
	  db/source/printer/Samsung-CLX-981x.xml,
	  db/source/printer/Samsung-CLX-982x.xml,
	  db/source/printer/Samsung-ML-2150.xml,
	  db/source/printer/Samsung-ML-2550.xml,
	  db/source/printer/Samsung-ML-2570.xml,
	  db/source/printer/Samsung-ML-2850.xml,
	  db/source/printer/Samsung-ML-2853.xml,
	  db/source/printer/Samsung-ML-2855.xml,
	  db/source/printer/Samsung-ML-3470.xml,
	  db/source/printer/Samsung-ML-3475.xml,
	  db/source/printer/Samsung-ML-371x.xml,
	  db/source/printer/Samsung-ML-375x.xml,
	  db/source/printer/Samsung-ML-4050.xml,
	  db/source/printer/Samsung-ML-4055.xml,
	  db/source/printer/Samsung-ML-451x_501x.xml,
	  db/source/printer/Samsung-ML-4550.xml,
	  db/source/printer/Samsung-ML-4555.xml,
	  db/source/printer/Samsung-ML-551x_651x.xml,
	  db/source/printer/Samsung-ML-8850_8950.xml,
	  db/source/printer/Samsung-ML-8x00.xml,
	  db/source/printer/Samsung-SCX-483x_5x3x.xml,
	  db/source/printer/Samsung-SCX-4x28.xml,
	  db/source/printer/Samsung-SCX-5635.xml,
	  db/source/printer/Samsung-SCX-5835_5935.xml,
	  db/source/printer/Samsung-SCX-5835_5935X.xml,
	  db/source/printer/Samsung-SCX-6545.xml,
	  db/source/printer/Samsung-SCX-6545X.xml,
	  db/source/printer/Samsung-SCX-681x.xml,
	  db/source/printer/Samsung-SCX-6x20.xml,
	  db/source/printer/Samsung-SCX-6x22.xml,
	  db/source/printer/Samsung-SCX-6x45.xml,
	  db/source/printer/Samsung-SCX-6x55.xml,
	  db/source/printer/Samsung-SCX-6x55X.xml,
	  db/source/printer/Samsung-SCX-8030_8040.xml,
	  db/source/printer/Samsung-SCX-8123_8128.xml,
	  db/source/printer/Samsung-SCX-8230_8240.xml,
	  db/source/printer/Samsung-SCX-881x.xml,
	  db/source/printer/Samsung-SCX-882x.xml:
	  updated IEEE Device ID's

2014-01-20 Deng Pang <DengPang@rst.ricoh.com>
        * db/source/PPD/Ricoh/PXL/Ricoh-AficioSG3100SNw_PXL.ppd,
          db/source/printer/Ricoh-AficioSG3100SNw.xml,
          db/source/PPD/NRG/PXL/NRG-SG3100SNw_PXL.ppd,
          db/source/printer/NRG-SG3100SNw.xml,
          db/source/PPD/Lanier/PXL/Lanier-SG3100SNw_PXL.ppd,
          db/source/printer/Lanier-SG3100SNw.xml,
          db/source/PPD/Savin/PXL/Savin-SG3100SNw_PXL.ppd,
          db/source/printer/Savin-SG3100SNw.xml:
	  Removed PPD and XML files for 4 printers.

2014-01-13  Andrey Makhalkin <a.makhalkin@samsung.com>
	* db/source/PPD/Samsung/PXL/Samsung_CLP-610_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_CLP-620_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_M262x_282x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_M267x_287x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_ML-2580_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_ML-2950_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-470x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-472x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x24_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x25_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x26_Series_PXL.ppd: 
	  Corrected wrong strings for *PageSize, *Duplex, *InputSlot Auto.

2014-01-02  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Fuji_Xerox-DocuPrint_CM305_df.xml,
	  driver/Postscript.xml, opt/Postscript-Color.xml,
	  opt/Postscript-InputSlot.xml, opt/Postscript-PageSize.xml,
	  opt/Postscript-Resolution.xml: Added Fuji Xerox DocuPrint
	  CM305 df. Thanks to Adrian Johnson for the contribution.

2013-12-18  Aveek Basu <aveekb@lexmark.com>
	       *db/source/PPD/Lexmark/Lexmark_C740_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_X740_Series.ppd: Added
		2 Lexmark PPD Files.

2013-12-18  Carter Montgomery <carmont@lexmark.com>
	*  db/source/PPD/Lexmark/Lexmark_MS810_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_C2100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_CS310_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_CS410_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_CS510_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_CX310_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_CX410_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_CX510_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_M1100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_M3100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_M5100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MS310_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MS410_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MS510_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MS610_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MS710_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MX310_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MX410_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MX510_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MX610_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_MX6500e_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_XC2100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_XM1100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_XM3100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_XM5100_Series.ppd,
		db/source/PPD/Lexmark/Lexmark_XM7100_Series.ppd: Added 25 Lexmark PPD files

2013-12-18  Carter Montgomery <carmont@lexmark.com>

	* db/source/PPD/Lexmark/Lexmark_MS810_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_MX710_Series.ppd,
	  db/source/PPD/Lexmark/Lexmark_MX810_Series.ppd: Added three PPD files

2013-11-28 Deng Pang <DengPang@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-DSm1525_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm1525_PXL.ppd,
        db/source/printer/Gestetner-DSm1525.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm1530_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm1530_PXL.ppd,
        db/source/printer/Gestetner-DSm1530.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSm1533_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSm1533_PXL.ppd,
        db/source/printer/Gestetner-DSm1533.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_2553_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_2553_PXL.ppd,
        db/source/printer/Gestetner-MP_2553.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_3053_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_3053_PXL.ppd,
        db/source/printer/Gestetner-MP_3053.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_3353_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_3353_PXL.ppd,
        db/source/printer/Gestetner-MP_3353.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_2553_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_2553_PXL.ppd,
        db/source/printer/Lanier-MP_2553.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_3053_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_3053_PXL.ppd,
        db/source/printer/Lanier-MP_3053.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_3353_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_3353_PXL.ppd,
        db/source/printer/Lanier-MP_3353.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8100S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8100S_PXL.ppd,
        db/source/printer/Lanier-Pro_8100S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8110S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8110S_PXL.ppd,
        db/source/printer/Lanier-Pro_8110S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8120S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8120S_PXL.ppd,
        db/source/printer/Lanier-Pro_8120S.xml,
        db/source/PPD/NRG/PS/NRG-MP_2553_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_2553_PXL.ppd,
        db/source/printer/NRG-MP_2553.xml,
        db/source/PPD/NRG/PS/NRG-MP_3053_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_3053_PXL.ppd,
        db/source/printer/NRG-MP_3053.xml,
        db/source/PPD/NRG/PS/NRG-MP_3353_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_3353_PXL.ppd,
        db/source/printer/NRG-MP_3353.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8100S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8100S_PXL.ppd,
        db/source/printer/NRG-Pro_8100S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8110S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8110S_PXL.ppd,
        db/source/printer/NRG-Pro_8110S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8120S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8120S_PXL.ppd,
        db/source/printer/NRG-Pro_8120S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2553_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_2553_PXL.ppd,
        db/source/printer/Ricoh-MP_2553.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3053_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3053_PXL.ppd,
        db/source/printer/Ricoh-MP_3053.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3353_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_3353_PXL.ppd,
        db/source/printer/Ricoh-MP_3353.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8100S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8100S_PXL.ppd,
        db/source/printer/Ricoh-Pro_8100S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8110S_PXL.ppd,
        db/source/printer/Ricoh-Pro_8110S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8120S_PXL.ppd,
        db/source/printer/Ricoh-Pro_8120S.xml,
        db/source/PPD/Savin/PS/Savin-MP_2553_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_2553_PXL.ppd,
        db/source/printer/Savin-MP_2553.xml,
        db/source/PPD/Savin/PS/Savin-MP_3053_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_3053_PXL.ppd,
        db/source/printer/Savin-MP_3053.xml,
        db/source/PPD/Savin/PS/Savin-MP_3353_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_3353_PXL.ppd,
        db/source/printer/Savin-MP_3353.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8100S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8100S_PXL.ppd,
        db/source/printer/Savin-Pro_8100S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8110S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8110S_PXL.ppd,
        db/source/printer/Savin-Pro_8110S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8120S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8120S_PXL.ppd,
        db/source/printer/Savin-Pro_8120S.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_2553_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_2553_PXL.ppd,
        db/source/printer/Infotec-MP_2553.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_3053_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_3053_PXL.ppd,
        db/source/printer/Infotec-MP_3053.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_3353_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_3353_PXL.ppd,
        db/source/printer/Infotec-MP_3353.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8100S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8100S_PXL.ppd,
        db/source/printer/Infotec-Pro_8100S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8110S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8110S_PXL.ppd,
        db/source/printer/Infotec-Pro_8110S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8120S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8120S_PXL.ppd,
        db/source/printer/Infotec-Pro_8120S.xml:
        added PPD and XML files for 36 new printers.

2013-11-12  Andrey Makhalkin <a.makhalkin@samsung.com>
        * db/source/PPD/Samsung/PS/Samsung_CLX-8640_8650_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_CLX-9252_9352_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_CLX-92x1_93x1_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_CLX-981x_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_CLX-982x_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_SCX-8123_8128_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_SCX-8230_8240_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_SCX-881x_Series.ppd,
          db/source/PPD/Samsung/PS/Samsung_SCX-882x_Series.ppd:
	  Wrong strings were corrected,
	  Installable options and corresponding UI constraints 
	  were added for CLX-8640_8650_Series

2013-09-25  Seiko Epson Corporation <linux-printer@epson.jp>
        * db/source/printer/Epson-EP-306_Series.xml,
          db/source/printer/Epson-EP-806A_Series.xml,
          db/source/printer/Epson-EP-906F_Series.xml,
          db/source/printer/Epson-EP-706A_Series.xml,
          db/source/printer/Epson-EP-776A_Series.xml,
          db/source/printer/Epson-XP-610_Series.xml,
          db/source/printer/Epson-XP-710_Series.xml,
          db/source/printer/Epson-XP-810_Series.xml,
          db/source/printer/Epson-XP-510_Series.xml,
          db/source/printer/Epson-XP-950_Series.xml,
          db/source/printer/Epson-EP-976A3_Series.xml,
          db/source/printer/Epson-PX-046A_Series.xml,
          db/source/printer/Epson-PX-436A_Series.xml:added XML files for 13 new printers.

2013-09-25  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-E-370_Series.xml,
	  db/source/printer/Epson-E-840_Series.xml: Added new printer.xml

	* db/source/driver/epson-escpr.xml: Added the above printer.

2013-09-05 Deng Pang <DengPang@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-DSc1030_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1030_PXL.ppd,
        db/source/printer/Gestetner-DSc1030.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSc1045_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1045_PXL.ppd,
        db/source/printer/Gestetner-DSc1045.xml,
        db/source/PPD/Gestetner/PS/Gestetner-DSc1060_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-DSc1060_PXL.ppd,
        db/source/printer/Gestetner-DSc1060.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C3003_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3003_PXL.ppd,
        db/source/printer/Gestetner-MP_C3003.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C3503_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3503_PXL.ppd,
        db/source/printer/Gestetner-MP_C3503.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C4503_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4503_PXL.ppd,
        db/source/printer/Gestetner-MP_C4503.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C5503_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5503_PXL.ppd,
        db/source/printer/Gestetner-MP_C5503.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C6003_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C6003_PXL.ppd,
        db/source/printer/Gestetner-MP_C6003.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C6502_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C6502_PXL.ppd,
        db/source/printer/Gestetner-MP_C6502.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C8002_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C8002_PXL.ppd,
        db/source/printer/Gestetner-MP_C8002.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C3003_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3003_PXL.ppd,
        db/source/printer/Lanier-MP_C3003.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C3503_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3503_PXL.ppd,
        db/source/printer/Lanier-MP_C3503.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C4503_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4503_PXL.ppd,
        db/source/printer/Lanier-MP_C4503.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C5503_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5503_PXL.ppd,
        db/source/printer/Lanier-MP_C5503.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C6003_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C6003_PXL.ppd,
        db/source/printer/Lanier-MP_C6003.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C6502_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C6502_PXL.ppd,
        db/source/printer/Lanier-MP_C6502.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_C8002_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C8002_PXL.ppd,
        db/source/printer/Lanier-MP_C8002.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C5100S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C5100S_PXL.ppd,
        db/source/printer/Lanier-Pro_C5100S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C5110S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C5110S_PXL.ppd,
        db/source/printer/Lanier-Pro_C5110S.xml,
        db/source/PPD/NRG/PS/NRG-MP_C3003_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3003_PXL.ppd,
        db/source/printer/NRG-MP_C3003.xml,
        db/source/PPD/NRG/PS/NRG-MP_C3503_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3503_PXL.ppd,
        db/source/printer/NRG-MP_C3503.xml,
        db/source/PPD/NRG/PS/NRG-MP_C4503_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4503_PXL.ppd,
        db/source/printer/NRG-MP_C4503.xml,
        db/source/PPD/NRG/PS/NRG-MP_C5503_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5503_PXL.ppd,
        db/source/printer/NRG-MP_C5503.xml,
        db/source/PPD/NRG/PS/NRG-MP_C6003_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C6003_PXL.ppd,
        db/source/printer/NRG-MP_C6003.xml,
        db/source/PPD/NRG/PS/NRG-MP_C6502_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C6502_PXL.ppd,
        db/source/printer/NRG-MP_C6502.xml,
        db/source/PPD/NRG/PS/NRG-MP_C8002_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C8002_PXL.ppd,
        db/source/printer/NRG-MP_C8002.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C5100S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C5100S_PXL.ppd,
        db/source/printer/NRG-Pro_C5100S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C5110S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C5110S_PXL.ppd,
        db/source/printer/NRG-Pro_C5110S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3003_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C3003_PXL.ppd,
        db/source/printer/Ricoh-MP_C3003.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3503_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C3503_PXL.ppd,
        db/source/printer/Ricoh-MP_C3503.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C4503_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C4503_PXL.ppd,
        db/source/printer/Ricoh-MP_C4503.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C5503_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C5503_PXL.ppd,
        db/source/printer/Ricoh-MP_C5503.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6003_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C6003_PXL.ppd,
        db/source/printer/Ricoh-MP_C6003.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6502_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C6502_PXL.ppd,
        db/source/printer/Ricoh-MP_C6502.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C8002_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_C8002_PXL.ppd,
        db/source/printer/Ricoh-MP_C8002.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5100S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C5100S_PXL.ppd,
        db/source/printer/Ricoh-Pro_C5100S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5110S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C5110S_PXL.ppd,
        db/source/printer/Ricoh-Pro_C5110S.xml,
        db/source/PPD/Savin/PS/Savin-MP_C3003_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3003_PXL.ppd,
        db/source/printer/Savin-MP_C3003.xml,
        db/source/PPD/Savin/PS/Savin-MP_C3503_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3503_PXL.ppd,
        db/source/printer/Savin-MP_C3503.xml,
        db/source/PPD/Savin/PS/Savin-MP_C4503_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C4503_PXL.ppd,
        db/source/printer/Savin-MP_C4503.xml,
        db/source/PPD/Savin/PS/Savin-MP_C5503_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C5503_PXL.ppd,
        db/source/printer/Savin-MP_C5503.xml,
        db/source/PPD/Savin/PS/Savin-MP_C6003_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C6003_PXL.ppd,
        db/source/printer/Savin-MP_C6003.xml,
        db/source/PPD/Savin/PS/Savin-MP_C6502_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C6502_PXL.ppd,
        db/source/printer/Savin-MP_C6502.xml,
        db/source/PPD/Savin/PS/Savin-MP_C8002_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C8002_PXL.ppd,
        db/source/printer/Savin-MP_C8002.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C5100S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C5100S_PXL.ppd,
        db/source/printer/Savin-Pro_C5100S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C5110S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C5110S_PXL.ppd,
        db/source/printer/Savin-Pro_C5110S.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C3003_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3003_PXL.ppd,
        db/source/printer/Infotec-MP_C3003.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C3503_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3503_PXL.ppd,
        db/source/printer/Infotec-MP_C3503.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C4503_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4503_PXL.ppd,
        db/source/printer/Infotec-MP_C4503.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C5503_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5503_PXL.ppd,
        db/source/printer/Infotec-MP_C5503.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C6003_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C6003_PXL.ppd,
        db/source/printer/Infotec-MP_C6003.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C6502_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C6502_PXL.ppd,
        db/source/printer/Infotec-MP_C6502.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_C8002_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C8002_PXL.ppd,
        db/source/printer/Infotec-MP_C8002.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C5100S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C5100S_PXL.ppd,
        db/source/printer/Infotec-Pro_C5100S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C5110S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C5110S_PXL.ppd,
        db/source/printer/Infotec-Pro_C5110S.xml:
        added PPD and XML files for 55 new printers.

2013-06-05  Seiko Epson Corporation <linux-printer@epson.jp>
        * db/source/printer/Epson-XP-211_214_216_Series.xml,
          db/source/printer/Epson-XP-310_Series.xml,
          db/source/printer/Epson-XP-410_Series.xml,
          db/source/printer/Epson-XP-212_213_Series.xml,
          db/source/printer/Epson-XP-215_217_Series.xml,
          db/source/printer/Epson-XP-312_313_315_Series.xml,
          db/source/printer/Epson-XP-412_413_415_Series.xml:added XML files for 7 new printers.

2013-06-03 Deng Pang <DengPang@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_2001_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_2001_PXL.ppd,
        db/source/printer/Gestetner-MP_2001.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_2501_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_2501_PXL.ppd,
        db/source/printer/Gestetner-MP_2501.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_2001_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_2001_PXL.ppd,
        db/source/printer/Lanier-MP_2001.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_2501_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_2501_PXL.ppd,
        db/source/printer/Lanier-MP_2501.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C730DN_PS.ppd,
        db/source/printer/Lanier-SP_C730DN.xml,
        db/source/PPD/NRG/PS/NRG-MP_2001_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_2001_PXL.ppd,
        db/source/printer/NRG-MP_2001.xml,
        db/source/PPD/NRG/PS/NRG-MP_2501_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_2501_PXL.ppd,
        db/source/printer/NRG-MP_2501.xml,
        db/source/PPD/NRG/PS/NRG-SP_C730DN_PS.ppd,
        db/source/printer/NRG-SP_C730DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C730DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C730DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2001_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_2001_PXL.ppd,
        db/source/printer/Ricoh-MP_2001.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2501_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-MP_2501_PXL.ppd,
        db/source/printer/Ricoh-MP_2501.xml,
        db/source/PPD/Savin/PS/Savin-MP_2501_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_2501_PXL.ppd,
        db/source/printer/Savin-MP_2501.xml,
        db/source/PPD/Savin/PS/Savin-SP_C730DN_PS.ppd,
        db/source/printer/Savin-SP_C730DN.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_2001_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_2001_PXL.ppd,
        db/source/printer/Infotec-MP_2001.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_2501_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_2501_PXL.ppd,
        db/source/printer/Infotec-MP_2501.xml:
        added PPD and XML files for 15 new printers.

2013-03-25 Deng Pang <DengPang@rst.ricoh.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_CW2200_PS.ppd,
        db/source/printer/Gestetner-MP_CW2200.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_CW2200_PS.ppd,
        db/source/printer/Lanier-MP_CW2200.xml,
        db/source/PPD/NRG/PS/NRG-MP_CW2200_PS.ppd,
        db/source/printer/NRG-MP_CW2200.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_CW2200_PS.ppd,
        db/source/printer/Ricoh-MP_CW2200.xml,
        db/source/PPD/Savin/PS/Savin-MP_CW2200_PS.ppd,
        db/source/printer/Savin-MP_CW2200.xml:
        added PPD and XML files for 5 new printers.

2013-03-22  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/PPD/Kyocera/en/Kyocera_CS_3050ci.ppd,
	  db/source/PPD/Kyocera/en/Kyocera_CS_3550ci.ppd,
	  db/source/printer/Kyocera-CS_3050ci.xml,
	  db/source/printer/Kyocera-CS_3550ci.xml: Added two new entries
	  for Kyocera printers, thanks to Tom Baer from Kyocera for the
	  files.

2013-03-21  Andrey Makhalkin <a.makhalkin@samsung.com>
	* db/source/PPD/Samsung/PS/Samsung_CLP-350_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-410_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-660_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-670_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-680_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-770_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-775_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-3300_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-4190_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6200_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6220_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6240_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6250_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6260_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8380_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8385X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8385_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8540_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8640_8650_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-9250_9350_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-9252_9352_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-92x1_93x1_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-981x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-982x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2150_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2550_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2570_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2850_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2853_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2855_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-3470_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-3475_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-371x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-375x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4050_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4055_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-451x_501x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4550_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4555_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-551x_651x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-8850_8950_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-8x00_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-483x_5x3x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-4x28_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-5635_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-5835_5935X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-5835_5935_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6545X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6545_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-681x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x20_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x22_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x45_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x55X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x55_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8030_8040_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8123_8128_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8230_8240_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-881x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-882x_Series.ppd: Added
	  *DefaultResolution to PPD files.

2013-03-19  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/PPD/Kyocera/en/Kyocera_FS-2100D.ppd,
	  db/source/PPD/Kyocera/en/Kyocera_FS-2100DN.ppd,
	  db/source/PPD/Kyocera/en/Kyocera_FS-4100DN.ppd,
	  db/source/PPD/Kyocera/en/Kyocera_FS-4200DN.ppd,
	  db/source/PPD/Kyocera/en/Kyocera_FS-4300DN.ppd,
	  db/source/printer/Kyocera-FS-2100D.xml,
	  db/source/printer/Kyocera-FS-2100DN.xml,
	  db/source/printer/Kyocera-FS-4100DN.xml,
	  db/source/printer/Kyocera-FS-4200DN.xml,
	  db/source/printer/Kyocera-FS-4300DN.xml: Added new PostScript
	  printers from Kyocera, thanks to Tom Baer from Kyocera for the
	  files.

2013-03-15  Andrey Makhalkin <a.makhalkin@samsung.com>
	* db/source/PPD/Samsung/PS/Samsung_CLP-660_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLP-670_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-3300_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6200_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6220_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6240_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-6250_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8380_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8385X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8385_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8540_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-8640_8650_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-9250_9350_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-9252_9352_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-92x1_93x1_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-981x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_CLX-982x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_M337x_387x_407x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2150_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2550_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2570_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2850_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2853_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-2855_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-3470_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-3475_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-371x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-375x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4050_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4055_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-451x_501x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4550_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-4555_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-551x_651x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-8850_8950_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_ML-8x00_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-483x_5x3x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-4x28_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-5635_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-5835_5935X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-5835_5935_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6545X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6545_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-681x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x20_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x22_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x45_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x55X_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-6x55_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8030_8040_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8123_8128_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-8230_8240_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-881x_Series.ppd,
	  db/source/PPD/Samsung/PS/Samsung_SCX-882x_Series.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_CLP-610_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_CLP-620_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_M262x_282x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_M267x_287x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_ML-2580_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_ML-2950_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-470x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-472x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x24_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x25_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x26_Series_PXL.ppd:
	  Applied vendor PPD changes.
2013-03-14  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/pxlcolor-Samsung.xml, driver/pxlmono-Samsung.xml:
	  Added reference to OpenPrinting's key fingerprint to allow
	  download with signature verification.

2013-03-13  Andrey Makhalkin <a.makhalkin@samsung.com>
        * db/source/PPD/Samsung/PS/,
	  db/source/PPD/Samsung/PS/Samsung_M337x_387x_407x_Series.ppd,
	  db/source/PPD/Samsung/PXL/,
	  db/source/PPD/Samsung/PXL/Samsung_CLP-610_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_CLP-620_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_M262x_282x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_M267x_287x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_ML-2525W_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_ML-2580_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_ML-2950_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-470x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-472x_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x24_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x25_Series_PXL.ppd,
	  db/source/PPD/Samsung/PXL/Samsung_SCX-4x26_Series_PXL.ppd,
	  db/source/driver/pxlcolor-Samsung.xml,
	  db/source/driver/pxlmono-Samsung.xml,
	  db/source/printer/Samsung-M262x_282x.xml,
	  db/source/printer/Samsung-M267x_287x.xml,
	  db/source/printer/Samsung-M337x_387x_407x.xml,
	  db/source/printer/Samsung-ML-2580.xml,
	  db/source/printer/Samsung-ML-2950.xml,
	  db/source/printer/Samsung-SCX-470x.xml,
	  db/source/printer/Samsung-SCX-472x.xml,
	  db/source/printer/Samsung-SCX-4x24.xml,
	  db/source/printer/Samsung-SCX-4x25.xml,
	  db/source/printer/Samsung-SCX-4x26.xml: Added 12 PCL-XL models and 1
	  PS model, added pxlmono-Samdung and pxlcolor-Samsung drivers
        * db/source/PPD/Samsung/Samsung_CLP-350_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLP-350_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLP-410_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLP-410_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLP-660_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLP-660_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLP-670_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLP-670_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLP-680_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLP-680_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLP-770_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLP-770_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLP-775_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLP-775_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-3300_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-3300_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-4190_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-4190_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-6200_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-6200_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-6220_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-6220_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-6240_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-6240_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-6250_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-6250_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-6260_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-6260_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-8380_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-8380_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-8385X_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-8385X_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-8385_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-8385_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-8540_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-8540_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-8640_8650_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-8640_8650_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-9250_9350_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-9250_9350_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-9252_9352_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-9252_9352_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-92x1_93x1_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-92x1_93x1_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-981x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-981x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_CLX-982x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_CLX-982x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-2150_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-2150_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-2550_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-2550_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-2570_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-2570_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-2850_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-2850_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-2853_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-2853_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-2855_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-2855_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-3470_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-3470_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-3475_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-3475_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-371x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-371x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-375x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-375x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-4050_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-4050_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-4055_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-4055_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-451x_501x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-451x_501x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-4550_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-4550_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-4555_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-4555_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-551x_651x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-551x_651x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-8850_8950_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-8850_8950_Series.ppd,
	  db/source/PPD/Samsung/Samsung_ML-8x00_Series.ppd => db/source/PPD/Samsung/PS/Samsung_ML-8x00_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-483x_5x3x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-483x_5x3x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-4x28_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-4x28_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-5635_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-5635_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-5835_5935X_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-5835_5935X_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-5835_5935_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-5835_5935_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-6545X_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-6545X_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-6545_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-6545_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-681x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-681x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-6x20_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-6x20_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-6x22_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-6x22_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-6x45_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-6x45_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-6x55X_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-6x55X_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-6x55_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-6x55_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-8030_8040_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-8030_8040_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-8123_8128_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-8123_8128_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-8230_8240_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-8230_8240_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-881x_Series.ppd => db/source/PPD/Samsung/PS/Samsung_SCX-881x_Series.ppd,
	  db/source/PPD/Samsung/Samsung_SCX-882x_Series.ppd =>db/source/PPD/Samsung/PS/Samsung_SCX-882x_Series.ppd:
	  	Moved PS PPD files to a separate subdirectory
	* db/source/printer/Samsung-CLP-350.xml,
	  db/source/printer/Samsung-CLP-410.xml,
	  db/source/printer/Samsung-CLP-610.xml,
	  db/source/printer/Samsung-CLP-620.xml,
	  db/source/printer/Samsung-CLP-660.xml,
	  db/source/printer/Samsung-CLP-670.xml,
	  db/source/printer/Samsung-CLP-680.xml,
	  db/source/printer/Samsung-CLP-770.xml,
	  db/source/printer/Samsung-CLP-775.xml,
	  db/source/printer/Samsung-CLX-3300.xml,
	  db/source/printer/Samsung-CLX-4190.xml,
	  db/source/printer/Samsung-CLX-6200.xml,
	  db/source/printer/Samsung-CLX-6220.xml,
	  db/source/printer/Samsung-CLX-6240.xml,
	  db/source/printer/Samsung-CLX-6250.xml,
	  db/source/printer/Samsung-CLX-6260.xml,
	  db/source/printer/Samsung-CLX-8380.xml,
	  db/source/printer/Samsung-CLX-8385.xml,
	  db/source/printer/Samsung-CLX-8385X.xml,
	  db/source/printer/Samsung-CLX-8540.xml,
	  db/source/printer/Samsung-CLX-8640_8650.xml,
	  db/source/printer/Samsung-CLX-9250_9350.xml,
	  db/source/printer/Samsung-CLX-9252_9352.xml,
	  db/source/printer/Samsung-CLX-92x1_93x1.xml,
	  db/source/printer/Samsung-CLX-981x.xml,
	  db/source/printer/Samsung-CLX-982x.xml,
	  db/source/printer/Samsung-ML-2150.xml,
	  db/source/printer/Samsung-ML-2550.xml,
	  db/source/printer/Samsung-ML-2570.xml,
	  db/source/printer/Samsung-ML-2850.xml,
	  db/source/printer/Samsung-ML-2853.xml,
	  db/source/printer/Samsung-ML-2855.xml,
	  db/source/printer/Samsung-ML-3470.xml,
	  db/source/printer/Samsung-ML-3475.xml,
	  db/source/printer/Samsung-ML-371x.xml,
	  db/source/printer/Samsung-ML-375x.xml,
	  db/source/printer/Samsung-ML-4050.xml,
	  db/source/printer/Samsung-ML-4055.xml,
	  db/source/printer/Samsung-ML-451x_501x.xml,
	  db/source/printer/Samsung-ML-4550.xml,
	  db/source/printer/Samsung-ML-4555.xml,
	  db/source/printer/Samsung-ML-551x_651x.xml,
	  db/source/printer/Samsung-ML-8850_8950.xml,
	  db/source/printer/Samsung-ML-8x00.xml,
	  db/source/printer/Samsung-SCX-483x_5x3x.xml,
	  db/source/printer/Samsung-SCX-4x28.xml,
	  db/source/printer/Samsung-SCX-5635.xml,
	  db/source/printer/Samsung-SCX-5835_5935.xml,
	  db/source/printer/Samsung-SCX-5835_5935X.xml,
	  db/source/printer/Samsung-SCX-6545.xml,
	  db/source/printer/Samsung-SCX-6545X.xml,
	  db/source/printer/Samsung-SCX-681x.xml,
	  db/source/printer/Samsung-SCX-6x20.xml,
	  db/source/printer/Samsung-SCX-6x22.xml,
	  db/source/printer/Samsung-SCX-6x45.xml,
	  db/source/printer/Samsung-SCX-6x55.xml,
	  db/source/printer/Samsung-SCX-6x55X.xml,
	  db/source/printer/Samsung-SCX-8030_8040.xml,
	  db/source/printer/Samsung-SCX-8123_8128.xml,
	  db/source/printer/Samsung-SCX-8230_8240.xml,
	  db/source/printer/Samsung-SCX-881x.xml,
	  db/source/printer/Samsung-SCX-882x.xml: fixed PPD path in PS printer
	   xml files
2013-03-11  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/foo2hbpl2.xml: Corrected home page URL.
	* driver/foo2hbpl2.xml, driver/foo2hiperc.xml, driver/foo2hp.xml,
	  driver/foo2lava.xml, driver/foo2oak-z1.xml, driver/foo2oak.xml,
	  driver/foo2qpdl.xml, driver/foo2slx.xml, driver/foo2xqx.xml,
	  driver/foo2zjs-z1.xml, driver/foo2zjs-z2.xml,
	  driver/foo2zjs-z3.xml, driver/foo2zjs.xml, printer/Dell-1355.xml,
	  printer/Fuji_Xerox-DocuPrint_CM205.xml,
	  printer/Generic-OAKT_Printer.xml,
	  printer/Generic-ZjStream_Printer.xml,
	  printer/HP-Color_LaserJet_1500.xml,
	  printer/HP-Color_LaserJet_1600.xml,
	  printer/HP-Color_LaserJet_2600n.xml,
	  printer/HP-Color_LaserJet_CP1215.xml,
	  printer/HP-LaserJet_1000.xml, printer/HP-LaserJet_1005.xml,
	  printer/HP-LaserJet_1018.xml, printer/HP-LaserJet_1020.xml,
	  printer/HP-LaserJet_1022.xml, printer/HP-LaserJet_1022n.xml,
	  printer/HP-LaserJet_1022nw.xml, printer/HP-LaserJet_M1005_MFP.xml,
	  printer/HP-LaserJet_M1120_MFP.xml,
	  printer/HP-LaserJet_M1319_MFP.xml, printer/HP-LaserJet_P1005.xml,
	  printer/HP-LaserJet_P1006.xml, printer/HP-LaserJet_P1007.xml,
	  printer/HP-LaserJet_P1008.xml, printer/HP-LaserJet_P1505.xml,
	  printer/HP-LaserJet_P1505n.xml, printer/HP-LaserJet_P2014.xml,
	  printer/HP-LaserJet_P2014n.xml, printer/HP-LaserJet_P2035.xml,
	  printer/HP-LaserJet_P2035n.xml,
	  printer/HP-LaserJet_Pro_CP1025nw.xml,
	  printer/HP-LaserJet_Pro_P1102.xml,
	  printer/HP-LaserJet_Pro_P1102w.xml,
	  printer/HP-LaserJet_Pro_P1566.xml,
	  printer/HP-LaserJet_Pro_P1606dn.xml,
	  printer/KONICA_MINOLTA-magicolor_1600W.xml,
	  printer/KONICA_MINOLTA-magicolor_1680MF.xml,
	  printer/KONICA_MINOLTA-magicolor_1690MF.xml,
	  printer/KONICA_MINOLTA-magicolor_2430_DL.xml,
	  printer/KONICA_MINOLTA-magicolor_2480_MF.xml,
	  printer/KONICA_MINOLTA-magicolor_2490_MF.xml,
	  printer/KONICA_MINOLTA-magicolor_2530_DL.xml,
	  printer/KONICA_MINOLTA-magicolor_4690MF.xml,
	  printer/Kyocera-KM-1635.xml, printer/Kyocera-KM-2035.xml,
	  printer/Lexmark-C500.xml,
	  printer/Minolta-Color_PageWorks_Pro_L.xml,
	  printer/Minolta-magicolor_2200_DL.xml,
	  printer/Minolta-magicolor_2300_DL.xml,
	  printer/Minolta-magicolor_2430_DL.xml, printer/Oki-C110.xml,
	  printer/Oki-C301dn.xml, printer/Oki-C3100.xml,
	  printer/Oki-C310dn.xml, printer/Oki-C3200.xml,
	  printer/Oki-C3300.xml, printer/Oki-C3400.xml,
	  printer/Oki-C3530_MFP.xml, printer/Oki-C5100.xml,
	  printer/Oki-C5200.xml, printer/Oki-C5500.xml,
	  printer/Oki-C5600.xml, printer/Oki-C5650.xml,
	  printer/Oki-C5800.xml, printer/Olivetti-d-Color_P160W.xml,
	  printer/Samsung-CLP-300.xml, printer/Samsung-CLP-310.xml,
	  printer/Samsung-CLP-315.xml, printer/Samsung-CLP-325.xml,
	  printer/Samsung-CLP-365.xml, printer/Samsung-CLP-600.xml,
	  printer/Samsung-CLP-610.xml, printer/Samsung-CLP-620.xml,
	  printer/Samsung-CLX-2160.xml, printer/Samsung-CLX-3160.xml,
	  printer/Samsung-CLX-3175.xml, printer/Samsung-CLX-3185.xml,
	  printer/Xerox-Phaser_6110.xml, printer/Xerox-Phaser_6115MFP.xml,
	  printer/Xerox-Phaser_6121MFP.xml,
	  printer/Xerox-WorkCentre_6015.xml: Corrected entries for the foo2zjs
	  package after Rick Richardson's commit: Removed <prototype> tags as
	  the PPDs for the foo2zjs driver are not generated by foomatic-db but
	  supplied with the driver; Moved content of <consumables> tags to the
	  <comments> fields as <consumables> is obsolete; Removed tags which
	  are commented out; Recovered lost comments; Indentation clean-up;
	  Minor text fixes.
	* driver/splix.xml, printer/Samsung-CLP-610ND.xml: Removed Samsung
	  CLP-610 and CLP-610ND from SpliX' printer list as these do not
	  actually work with SpliX. Corrected recommended driver of
	  Samsung CLP-610ND.
	* PPD/Oce/Oce-VarioPrint_2100PS/1/OCVP2100.ppd,
	  PPD/Oce/Oce-VarioPrint_2100PS/1/OCVP2100.ppd: Fixed PPD file with
	  invalid characters (Ubuntu bug #1014852).

2013-03-10  Rick Richardson <rickrich@gmail.com>
	* added:
	  db/source/driver/foo2hbpl2.xml
	  db/source/driver/foo2zjs-z1.xml
	  db/source/driver/foo2zjs-z2.xml
	  db/source/driver/foo2zjs-z3.xml
	  db/source/printer/Dell-1355.xml
	  db/source/printer/Fuji_Xerox-DocuPrint_CM205.xml
	  db/source/printer/HP-LaserJet_M1319_MFP.xml
	  db/source/printer/HP-LaserJet_P1505n.xml
	  db/source/printer/HP-LaserJet_P2014n.xml
	  db/source/printer/HP-LaserJet_P2035.xml
	  db/source/printer/HP-LaserJet_P2035n.xml
	  db/source/printer/HP-LaserJet_Pro_CP1025nw.xml
	  db/source/printer/HP-LaserJet_Pro_P1102.xml
	  db/source/printer/HP-LaserJet_Pro_P1102w.xml
	  db/source/printer/HP-LaserJet_Pro_P1566.xml
	  db/source/printer/HP-LaserJet_Pro_P1606dn.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_1600W.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_1680MF.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_1690MF.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_4690MF.xml
	  db/source/printer/Oki-C110.xml
	  db/source/printer/Oki-C301dn.xml
	  db/source/printer/Oki-C310dn.xml
	  db/source/printer/Oki-C5650.xml
	  db/source/printer/Olivetti-d-Color_P160W.xml
	  db/source/printer/Samsung-CLP-325.xml
	  db/source/printer/Samsung-CLP-365.xml
	  db/source/printer/Samsung-CLP-620.xml
	  db/source/printer/Samsung-CLX-3185.xml
	  db/source/printer/Xerox-Phaser_6121MFP.xml
	  db/source/printer/Xerox-WorkCentre_6015.xml
	* modified:
	  db/source/driver/foo2hiperc.xml
	  db/source/driver/foo2hp.xml
	  db/source/driver/foo2lava.xml
	  db/source/driver/foo2oak-z1.xml
	  db/source/driver/foo2oak.xml
	  db/source/driver/foo2qpdl.xml
	  db/source/driver/foo2slx.xml
	  db/source/driver/foo2xqx.xml
	  db/source/driver/foo2zjs.xml
	  db/source/printer/Generic-OAKT_Printer.xml
	  db/source/printer/Generic-ZjStream_Printer.xml
	  db/source/printer/HP-Color_LaserJet_1500.xml
	  db/source/printer/HP-Color_LaserJet_1600.xml
	  db/source/printer/HP-Color_LaserJet_2600n.xml
	  db/source/printer/HP-Color_LaserJet_CP1215.xml
	  db/source/printer/HP-LaserJet_1000.xml
	  db/source/printer/HP-LaserJet_1005.xml
	  db/source/printer/HP-LaserJet_1018.xml
	  db/source/printer/HP-LaserJet_1020.xml
	  db/source/printer/HP-LaserJet_1022.xml
	  db/source/printer/HP-LaserJet_1022n.xml
	  db/source/printer/HP-LaserJet_1022nw.xml
	  db/source/printer/HP-LaserJet_M1005_MFP.xml
	  db/source/printer/HP-LaserJet_M1120_MFP.xml
	  db/source/printer/HP-LaserJet_P1005.xml
	  db/source/printer/HP-LaserJet_P1006.xml
	  db/source/printer/HP-LaserJet_P1007.xml
	  db/source/printer/HP-LaserJet_P1008.xml
	  db/source/printer/HP-LaserJet_P1505.xml
	  db/source/printer/HP-LaserJet_P2014.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_2430_DL.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_2480_MF.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_2490_MF.xml
	  db/source/printer/KONICA_MINOLTA-magicolor_2530_DL.xml
	  db/source/printer/Kyocera-KM-1635.xml
	  db/source/printer/Kyocera-KM-2035.xml
	  db/source/printer/Lexmark-C500.xml
	  db/source/printer/Minolta-Color_PageWorks_Pro_L.xml
	  db/source/printer/Minolta-magicolor_2200_DL.xml
	  db/source/printer/Minolta-magicolor_2300_DL.xml
	  db/source/printer/Minolta-magicolor_2430_DL.xml
	  db/source/printer/Oki-C3100.xml
	  db/source/printer/Oki-C3200.xml
	  db/source/printer/Oki-C3300.xml
	  db/source/printer/Oki-C3400.xml
	  db/source/printer/Oki-C3530_MFP.xml
	  db/source/printer/Oki-C5100.xml
	  db/source/printer/Oki-C5200.xml
	  db/source/printer/Oki-C5500.xml
	  db/source/printer/Oki-C5600.xml
	  db/source/printer/Oki-C5800.xml
	  db/source/printer/Samsung-CLP-300.xml
	  db/source/printer/Samsung-CLP-310.xml
	  db/source/printer/Samsung-CLP-315.xml
	  db/source/printer/Samsung-CLP-600.xml
	  db/source/printer/Samsung-CLP-610.xml
	  db/source/printer/Samsung-CLX-2160.xml
	  db/source/printer/Samsung-CLX-3160.xml
	  db/source/printer/Samsung-CLX-3175.xml
	  db/source/printer/Xerox-Phaser_6110.xml
	  db/source/printer/Xerox-Phaser_6115MFP.xml

2013-03-01  Andrey Makhalkin <a.makhalkin@samsung.com>
        * printer/Samsung-ML-2560.xml
          PPD/Samsung_ML-2560_Series.ppd: Removed from foomatic-db, as the
	project has been canceled 
2013-02-27  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/epson-escpr.xml, driver/gutenprint.xml, driver/lm1100.xml,
	  driver/min12xxw.xml,
	  driver/Postscript2-Oce.xml, driver/Postscript-Brother.xml,
	  driver/Postscript-Epson.xml, driver/Postscript-Gestetner.xml,
	  driver/Postscript-HP.xml, driver/Postscript-InfoPrint.xml,
	  driver/Postscript-Infotec.xml,
	  driver/Postscript-KONICA_MINOLTA.xml,
	  driver/Postscript-Kyocera.xml, driver/Postscript-Lanier.xml,
	  driver/Postscript-Lexmark.xml, driver/Postscript-NRG.xml,
	  driver/Postscript-Oce.xml, driver/Postscript-Oki.xml,
	  driver/Postscript-Ricoh.xml, driver/Postscript-Savin.xml,
	  driver/Postscript-Sharp.xml, driver/Postscript-Toshiba.xml,
	  driver/pxlcolor-Gestetner.xml, driver/pxlcolor-InfoPrint.xml,
	  driver/pxlcolor-Infotec.xml, driver/pxlcolor-Lanier.xml,
	  driver/pxlcolor-NRG.xml, driver/pxlcolor-Ricoh.xml,
	  driver/pxlcolor-Savin.xml, driver/pxlmono-Gestetner.xml,
	  driver/pxlmono-InfoPrint.xml, driver/pxlmono-Infotec.xml,
	  driver/pxlmono-Lanier.xml, driver/pxlmono-NRG.xml,
	  driver/pxlmono-Ricoh.xml, driver/pxlmono-Savin.xml: Added signature
	  key links.
	* driver/Postscript-Samsung.xml, driver/splix.xml: Updated signature
	  keys.
	* driver/Postscript-Samsung.xml: Added missing driver home page URL.
	* driver/Postscript-Samsung.xml: Added signature key for testing
	  driver auto download.

2013-02-25 Andrey Makhalkin <a.makhalkin@samsung.com>
        * db/source/driver/Postscript-Samsung.xml : Changed support URL

2013-02-21 Andrey Makhalkin <a.makhalkin@samsung.com>
          db/source/PPD/Samsung,
          db/source/PPD/Samsung/Samsung_CLP-350_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLP-410_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLP-660_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLP-670_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLP-680_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLP-770_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLP-775_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-3300_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-4190_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-6200_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-6220_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-6240_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-6250_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-6260_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-8380_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-8385X_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-8385_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-8540_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-8640_8650_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-9250_9350_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-9252_9352_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-92x1_93x1_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-981x_Series.ppd,
          db/source/PPD/Samsung/Samsung_CLX-982x_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-2150_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-2550_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-2560_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-2570_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-2850_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-2853_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-2855_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-3470_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-3475_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-371x_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-375x_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-4050_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-4055_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-451x_501x_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-4550_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-4555_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-551x_651x_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-8850_8950_Series.ppd,
          db/source/PPD/Samsung/Samsung_ML-8x00_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-483x_5x3x_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-4x28_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-5635_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-5835_5935X_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-5835_5935_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-6545X_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-6545_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-681x_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-6x20_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-6x22_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-6x45_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-6x55X_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-6x55_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-8030_8040_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-8123_8128_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-8230_8240_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-881x_Series.ppd,
          db/source/PPD/Samsung/Samsung_SCX-882x_Series.ppd,
          db/source/driver/Postscript-Samsung.xml,
          db/source/printer/Samsung-CLP-410.xml,
          db/source/printer/Samsung-CLP-660.xml,
          db/source/printer/Samsung-CLP-670.xml,
          db/source/printer/Samsung-CLP-680.xml,
          db/source/printer/Samsung-CLP-770.xml,
          db/source/printer/Samsung-CLP-775.xml,
          db/source/printer/Samsung-CLX-3300.xml,
          db/source/printer/Samsung-CLX-4190.xml,
          db/source/printer/Samsung-CLX-6200.xml,
          db/source/printer/Samsung-CLX-6220.xml,
          db/source/printer/Samsung-CLX-6240.xml,
          db/source/printer/Samsung-CLX-6250.xml,
          db/source/printer/Samsung-CLX-6260.xml,
          db/source/printer/Samsung-CLX-8380.xml,
          db/source/printer/Samsung-CLX-8385.xml,
          db/source/printer/Samsung-CLX-8385X.xml,
          db/source/printer/Samsung-CLX-8540.xml,
          db/source/printer/Samsung-CLX-8640_8650.xml,
          db/source/printer/Samsung-CLX-9250_9350.xml,
          db/source/printer/Samsung-CLX-9252_9352.xml,
          db/source/printer/Samsung-CLX-92x1_93x1.xml,
          db/source/printer/Samsung-CLX-981x.xml,
          db/source/printer/Samsung-CLX-982x.xml,
          db/source/printer/Samsung-ML-2560.xml,
          db/source/printer/Samsung-ML-2850.xml,
          db/source/printer/Samsung-ML-2853.xml,
          db/source/printer/Samsung-ML-2855.xml,
          db/source/printer/Samsung-ML-3470.xml,
          db/source/printer/Samsung-ML-3475.xml,
          db/source/printer/Samsung-ML-371x.xml,
          db/source/printer/Samsung-ML-375x.xml,
          db/source/printer/Samsung-ML-4050.xml,
          db/source/printer/Samsung-ML-4055.xml,
          db/source/printer/Samsung-ML-451x_501x.xml,
          db/source/printer/Samsung-ML-4555.xml,
          db/source/printer/Samsung-ML-551x_651x.xml,
          db/source/printer/Samsung-ML-8850_8950.xml,
          db/source/printer/Samsung-ML-8x00.xml,
          db/source/printer/Samsung-SCX-483x_5x3x.xml,
          db/source/printer/Samsung-SCX-4x28.xml,
          db/source/printer/Samsung-SCX-5635.xml,
          db/source/printer/Samsung-SCX-5835_5935.xml,
          db/source/printer/Samsung-SCX-5835_5935X.xml,
          db/source/printer/Samsung-SCX-6545.xml,
          db/source/printer/Samsung-SCX-6545X.xml,
          db/source/printer/Samsung-SCX-681x.xml,
          db/source/printer/Samsung-SCX-6x20.xml,
          db/source/printer/Samsung-SCX-6x22.xml,
          db/source/printer/Samsung-SCX-6x45.xml,
          db/source/printer/Samsung-SCX-6x55.xml,
          db/source/printer/Samsung-SCX-6x55X.xml,
          db/source/printer/Samsung-SCX-8030_8040.xml,
          db/source/printer/Samsung-SCX-8123_8128.xml,
          db/source/printer/Samsung-SCX-8230_8240.xml,
          db/source/printer/Samsung-SCX-881x.xml,
          db/source/printer/Samsung-SCX-882x.xml: Added 61 new PPD files, 
          56 new printer XML files, 1 driver XML file

        * db/source/printer/Samsung-CLP-350.xml,
          db/source/printer/Samsung-ML-2150.xml,
          db/source/printer/Samsung-ML-2550.xml,
          db/source/printer/Samsung-ML-2570.xml,
          db/source/printer/Samsung-ML-4550.xml: changed 5 XML files

2012-12-26  Seiko Epson Corporation <linux-printer@epson.jp>
        * db/source/printer/Epson-EP-705A_Series.xml,
          db/source/printer/Epson-EP-775A_Series.xml,
          db/source/printer/Epson-EP-805A_Series.xml,
          db/source/printer/Epson-EP-905A_Series.xml,
          db/source/printer/Epson-EP-905F_Series.xml,
          db/source/printer/Epson-L110_Series.xml,
          db/source/printer/Epson-L210_Series.xml,
          db/source/printer/Epson-L300_Series.xml,
          db/source/printer/Epson-L350_Series.xml,
          db/source/printer/Epson-L355_Series.xml,
          db/source/printer/Epson-L550_Series.xml,
          db/source/printer/Epson-L555_Series.xml,
          db/source/printer/Epson-M100_Series.xml,
          db/source/printer/Epson-M105_Series.xml,
          db/source/printer/Epson-M200_Series.xml,
          db/source/printer/Epson-M205_Series.xml,
          db/source/printer/Epson-ME-100_Series.xml,
          db/source/printer/Epson-ME-10_Series.xml,
          db/source/printer/Epson-ME-301_Series.xml,
          db/source/printer/Epson-ME-303_Series.xml,
          db/source/printer/Epson-ME-400_Series.xml,
          db/source/printer/Epson-PX-045A_Series.xml,
          db/source/printer/Epson-PX-105F_Series.xml,
          db/source/printer/Epson-PX-205_Series.xml,
          db/source/printer/Epson-PX-505F_Series.xml,
          db/source/printer/Epson-PX-535F_Series.xml,
          db/source/printer/Epson-PX-605F_Series.xml,
          db/source/printer/Epson-PX-675F_Series.xml,
          db/source/printer/Epson-PX-K150_Series.xml,
          db/source/printer/Epson-PX-K701.xml,
          db/source/printer/Epson-PX-K751F.xml,
          db/source/printer/Epson-PX_405A_Series.xml,
          db/source/printer/Epson-PX_435A_Series.xml,
          db/source/printer/Epson-WF-2010_Series.xml,
          db/source/printer/Epson-WF-2510_Series.xml,
          db/source/printer/Epson-WF-2520_Series.xml,
          db/source/printer/Epson-WF-2530_Series.xml,
          db/source/printer/Epson-WF-2540_Series.xml,
          db/source/printer/Epson-WF-3010_Series.xml,
          db/source/printer/Epson-WF-3520_Series.xml,
          db/source/printer/Epson-WF-3530_Series.xml,
          db/source/printer/Epson-WF-3540_Series.xml,
          db/source/printer/Epson-WF-M1030_Series.xml,
          db/source/printer/Epson-WF-M1560_Series.xml,
          db/source/printer/Epson-WP-M4011_Series.xml,
          db/source/printer/Epson-WP-M4015_Series.xml,
          db/source/printer/Epson-WP-M4095_Series.xml,
          db/source/printer/Epson-WP-M4521_Series.xml,
          db/source/printer/Epson-WP-M4525_Series.xml,
          db/source/printer/Epson-WP-M4595_Series.xml,
          db/source/printer/Epson-XP-100_Series.xml,
          db/source/printer/Epson-XP-102_103_Series.xml,
          db/source/printer/Epson-XP-200_Series.xml,
          db/source/printer/Epson-XP-201_204_208_Series.xml,
          db/source/printer/Epson-XP-202_203_206_Series.xml,
          db/source/printer/Epson-XP-205_207_Series.xml,
          db/source/printer/Epson-XP-300_Series.xml,
          db/source/printer/Epson-XP-302_303_305_306_Series.xml,
          db/source/printer/Epson-XP-30_33_Series.xml,
          db/source/printer/Epson-XP-400_Series.xml,
          db/source/printer/Epson-XP-402_403_405_406_Series.xml,
          db/source/printer/Epson-XP-600_Series.xml,
          db/source/printer/Epson-XP-700_Series.xml,
          db/source/printer/Epson-XP-750_Series.xml,
          db/source/printer/Epson-XP-800_Series.xml,
          db/source/printer/Epson-XP-850_Series.xml:Added new printer.xml

2012-12-26  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-E-360_Series.xml,
	  db/source/printer/Epson-E-830_Series.xml: Added new printer.xml

	* db/source/driver/epson-escpr.xml: Added the above printer.

2012-11-21 David Williams <dwilliams@ricohsv.com>
      * db/source/PPD/Lanier/PS/Lanier-SP_8300DN_PS.ppd,
        db/source/printer/Lanier-SP_8300DN.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C830DN_PS.ppd,
        db/source/printer/Lanier-SP_C830DN.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C831DN_PS.ppd,
        db/source/printer/Lanier-SP_C831DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_8300DN_PS.ppd,
        db/source/printer/NRG-SP_8300DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_C830DN_PS.ppd,
        db/source/printer/NRG-SP_C830DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_C831DN_PS.ppd,
        db/source/printer/NRG-SP_C831DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_8300DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_8300DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C830DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C830DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C831DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C831DN.xml,
        db/source/PPD/Savin/PS/Savin-SP_8300DN_PS.ppd,
        db/source/printer/Savin-SP_8300DN.xml,
        db/source/PPD/Savin/PS/Savin-SP_C830DN_PS.ppd,
        db/source/printer/Savin-SP_C830DN.xml,
        db/source/PPD/Savin/PS/Savin-SP_C831DN_PS.ppd,
        db/source/printer/Savin-SP_C831DN.xml,
        db/source/PPD/Lanier/PXL/Lanier-SG3100SNw_PXL.ppd,
        db/source/printer/Lanier-SG3100SNw.xml,
        db/source/PPD/Lanier/PXL/Lanier-SG3110SFNw_PXL.ppd,
        db/source/printer/Lanier-SG3110SFNw.xml,
        db/source/PPD/NRG/PXL/NRG-SG3100SNw_PXL.ppd,
        db/source/printer/NRG-SG3100SNw.xml,
        db/source/PPD/NRG/PXL/NRG-SG3110SFNw_PXL.ppd,
        db/source/printer/NRG-SG3110SFNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-AficioSG3100SNw_PXL.ppd,
        db/source/printer/Ricoh-AficioSG3100SNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-AficioSG3110SFNw_PXL.ppd,
        db/source/printer/Ricoh-AficioSG3110SFNw.xml,
        db/source/PPD/Savin/PXL/Savin-SG3100SNw_PXL.ppd,
        db/source/printer/Savin-SG3100SNw.xml,
        db/source/PPD/Savin/PXL/Savin-SG3110SFNw_PXL.ppd,
        db/source/printer/Savin-SG3110SFNw.xml:
        added PPD and XML files for 20 new models.

2012-07-18 David Williams <dwilliams@ricohsv.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_6002_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_6002_PXL.ppd,
        db/source/printer/Gestetner-MP_6002.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_7502_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_7502_PXL.ppd,
        db/source/printer/Gestetner-MP_7502.xml,
        db/source/PPD/Gestetner/PS/Gestetner-MP_9002_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_9002_PXL.ppd,
        db/source/printer/Gestetner-MP_9002.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_6002_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6002_PXL.ppd,
        db/source/printer/Lanier-MP_6002.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_7502_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_7502_PXL.ppd,
        db/source/printer/Lanier-MP_7502.xml,
        db/source/PPD/Lanier/PS/Lanier-MP_9002_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_9002_PXL.ppd,
        db/source/printer/Lanier-MP_9002.xml,
        db/source/PPD/NRG/PS/NRG-MP_6002_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6002_PXL.ppd,
        db/source/printer/NRG-MP_6002.xml,
        db/source/PPD/NRG/PS/NRG-MP_7502_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_7502_PXL.ppd,
        db/source/printer/NRG-MP_7502.xml,
        db/source/PPD/NRG/PS/NRG-MP_9002_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_9002_PXL.ppd,
        db/source/printer/NRG-MP_9002.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_6002_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6002_PXL.ppd,
        db/source/printer/Ricoh-Aficio_MP_6002.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_7502_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7502_PXL.ppd,
        db/source/printer/Ricoh-Aficio_MP_7502.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_9002_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_9002_PXL.ppd,
        db/source/printer/Ricoh-Aficio_MP_9002.xml,
        db/source/PPD/Savin/PS/Savin-MP_6002_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_6002_PXL.ppd,
        db/source/printer/Savin-MP_6002.xml,
        db/source/PPD/Savin/PS/Savin-MP_7502_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_7502_PXL.ppd,
        db/source/printer/Savin-MP_7502.xml,
        db/source/PPD/Savin/PS/Savin-MP_9002_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_9002_PXL.ppd,
        db/source/printer/Savin-MP_9002.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_6002_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_6002_PXL.ppd,
        db/source/printer/Infotec-MP_6002.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_7502_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_7502_PXL.ppd,
        db/source/printer/Infotec-MP_7502.xml,
        db/source/PPD/Infotec/PS/Infotec-MP_9002_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_9002_PXL.ppd,
        db/source/printer/Infotec-MP_9002.xml:
        updated PPD and xml files

2012-08-28 Tim Waugh <twaugh@redhat.com>
	* db/source/printer/Samsung-ML-1450.xml: Added IEEE 1284
	  Device ID (RH bug #844686).

2012-07-18 David Williams <dwilliams@ricohsv.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_9002_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_7502_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_6002_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_9002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_7502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_6002_PXL.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_9002_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_7502_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_6002_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_9002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_7502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_6002_PXL.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_9002_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_7502_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_6002_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_9002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_7502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_6002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_9002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_7502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_6002_PXL.ppd,
        db/source/PPD/NRG/PS/NRG-MP_9002_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_7502_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_6002_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_9002_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_7502_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_6002_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_9002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_9002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_7502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_6002_PXL.ppd,
        db/source/PPD/Savin/PS/Savin-MP_9002_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_7502_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_6002_PS.ppd,
        db/source/printer/Infotec-MP_9002.xml,
        db/source/printer/Infotec-MP_7502.xml,
        db/source/printer/Infotec-MP_6002.xml,
        db/source/printer/Savin-MP_9002.xml,
        db/source/printer/Savin-MP_7502.xml,
        db/source/printer/Savin-MP_6002.xml,
        db/source/printer/Ricoh-Aficio_MP_9002.xml,
        db/source/printer/Ricoh-Aficio_MP_7502.xml,
        db/source/printer/Ricoh-Aficio_MP_6002.xml,
        db/source/printer/NRG-MP_9002.xml,
        db/source/printer/NRG-MP_7502.xml,
        db/source/printer/NRG-MP_6002.xml,
        db/source/printer/Lanier-MP_9002.xml,
        db/source/printer/Lanier-MP_7502.xml,
        db/source/printer/Lanier-MP_6002.xml,
        db/source/printer/Gestetner-MP_9002.xml,
        db/source/printer/Gestetner-MP_7502.xml,
        db/source/printer/Gestetner-MP_6002.xml,
        db/source/printer/Alps-MD-1000.xml:
        added 36 PPDs and 18 info files for 18 new models.

2012-08-13  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/splix.xml: Added signature key for testing driver auto
	  download.

2012-07-18 David Williams <dwilliams@ricohsv.com>
     *  db/source/PPD/Lanier/PXL/LANIER-SG3110DN_PXL.ppd,
        db/source/PPD/Lanier/PXL/LANIER-SG3110DNw_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-SG2100N_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-SG3110DN_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-SG3110DNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-AficioSG2100N_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-AficioSG3110DN_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-AficioSG3110DNw_PXL.ppd,
        db/source/PPD/Savin/PXL/SAVIN-SG3110DN_PXL.ppd,
        db/source/PPD/Savin/PXL/SAVIN-SG3110DNw_PXL.ppd:
        added ten new models.

2012-07-06 David Williams <dwilliams@ricohsv.com>
      * db/source/PPD/Gestetner/PS/Gestetner-MP_301_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_4002_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_5002_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C3002_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C305_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C3502_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C4502A_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C4502_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C5502A_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-MP_C5502_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_4002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_5002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3002_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C3502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4502A_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C4502_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5502A_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-MP_C5502_PXL.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_301_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_4002_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_5002_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_C3002_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_C305_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_C3502_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_C4502A_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_C4502_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_C5502A_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-MP_C5502_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_4002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_5002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3002_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C3502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4502A_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C4502_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5502A_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-MP_C5502_PXL.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_301_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_4002_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_5002_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_C3002_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_C305_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_C3502_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_C4502A_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_C4502_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_C5502A_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-MP_C5502_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_4002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_5002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3002_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C3502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4502A_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C4502_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5502A_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-MP_C5502_PXL.ppd,
        db/source/PPD/NRG/PS/NRG-MP_301_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_4002_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_5002_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_C3002_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_C305_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_C3502_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_C4502A_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_C4502_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_C5502A_PS.ppd,
        db/source/PPD/NRG/PS/NRG-MP_C5502_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_4002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_5002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3002_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C3502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4502A_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C4502_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5502A_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-MP_C5502_PXL.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_301_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_4002_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_5002_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C3002_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C305_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C3502_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C4502A_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C4502_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C5502A_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C5502_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3002_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4502A_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4502_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C5502A_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C5502_PXL.ppd,
        db/source/PPD/Savin/PS/Savin-MP_301_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_4002_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_5002_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_C3002_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_C305_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_C3502_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_C4502A_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_C4502_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_C5502A_PS.ppd,
        db/source/PPD/Savin/PS/Savin-MP_C5502_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_4002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_5002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3002_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C3502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C4502A_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C4502_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C5502A_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-MP_C5502_PXL.ppd,
        db/source/printer/Gestetner-MP_301.xml,
        db/source/printer/Gestetner-MP_4002.xml,
        db/source/printer/Gestetner-MP_5002.xml,
        db/source/printer/Gestetner-MP_C3002.xml,
        db/source/printer/Gestetner-MP_C305.xml,
        db/source/printer/Gestetner-MP_C3502.xml,
        db/source/printer/Gestetner-MP_C4502A.xml,
        db/source/printer/Gestetner-MP_C4502.xml,
        db/source/printer/Gestetner-MP_C5502A.xml,
        db/source/printer/Gestetner-MP_C5502.xml,
        db/source/printer/Infotec-MP_301.xml,
        db/source/printer/Infotec-MP_4002.xml,
        db/source/printer/Infotec-MP_5002.xml,
        db/source/printer/Infotec-MP_C3002.xml,
        db/source/printer/Infotec-MP_C305.xml,
        db/source/printer/Infotec-MP_C3502.xml,
        db/source/printer/Infotec-MP_C4502A.xml,
        db/source/printer/Infotec-MP_C4502.xml,
        db/source/printer/Infotec-MP_C5502A.xml,
        db/source/printer/Infotec-MP_C5502.xml,
        db/source/printer/Lanier-MP_301.xml,
        db/source/printer/Lanier-MP_4002.xml,
        db/source/printer/Lanier-MP_5002.xml,
        db/source/printer/Lanier-MP_C3002.xml,
        db/source/printer/Lanier-MP_C305.xml,
        db/source/printer/Lanier-MP_C3502.xml,
        db/source/printer/Lanier-MP_C4502A.xml,
        db/source/printer/Lanier-MP_C4502.xml,
        db/source/printer/Lanier-MP_C5502A.xml,
        db/source/printer/Lanier-MP_C5502.xml,
        db/source/printer/NRG-MP_301.xml,
        db/source/printer/NRG-MP_4002.xml,
        db/source/printer/NRG-MP_5002.xml,
        db/source/printer/NRG-MP_C3002.xml,
        db/source/printer/NRG-MP_C305.xml,
        db/source/printer/NRG-MP_C3502.xml,
        db/source/printer/NRG-MP_C4502A.xml,
        db/source/printer/NRG-MP_C4502.xml,
        db/source/printer/NRG-MP_C5502A.xml,
        db/source/printer/NRG-MP_C5502.xml,
        db/source/printer/Ricoh-Aficio_MP_301.xml,
        db/source/printer/Ricoh-Aficio_MP_4002.xml,
        db/source/printer/Ricoh-Aficio_MP_5002.xml,
        db/source/printer/Ricoh-Aficio_MP_C3002.xml,
        db/source/printer/Ricoh-Aficio_MP_C305.xml,
        db/source/printer/Ricoh-Aficio_MP_C3502.xml,
        db/source/printer/Ricoh-Aficio_MP_C4502A.xml,
        db/source/printer/Ricoh-Aficio_MP_C4502.xml,
        db/source/printer/Ricoh-Aficio_MP_C5502A.xml,
        db/source/printer/Ricoh-Aficio_MP_C5502.xml,
        db/source/printer/Savin-MP_301.xml,
        db/source/printer/Savin-MP_4002.xml,
        db/source/printer/Savin-MP_5002.xml,
        db/source/printer/Savin-MP_C3002.xml,
        db/source/printer/Savin-MP_C305.xml,
        db/source/printer/Savin-MP_C3502.xml,
        db/source/printer/Savin-MP_C4502A.xml,
        db/source/printer/Savin-MP_C4502.xml,
        db/source/printer/Savin-MP_C5502A.xml,
        db/source/printer/Savin-MP_C5502.xml:
        added files for 60 new printer models.

2012-05-28  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-1430_Series.xml,
	  db/source/printer/Epson-1500_Series.xml,
	  db/source/printer/Epson-Artisan_1430_Series,
	  db/source/printer/Epson-EP_4004.xml: Added new printer.xml

2012-05-23  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-LP-M5300.xml: Added a new printer.xml


2012-03-08 David Williams <dwilliams@ricohsv.com>
        * db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C3502_PS.ppd,
          db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3502_PXL.ppd,
          db/source/printer/Ricoh-Aficio_MP_C3502.xml:
          added files for a new printer.

2012-03-23  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Brother-HL-5250DN.xml: Removed relationships with
	  "pxlmono" and "lj5gray" drivers. These drivers do not perform
	  well with this printer.

2012-03-22  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/hpijs-pcl5c.xml: Added Xerox Phaser 3160N to the HPIJS
	  PCL 5c driver. This printer also works with this driver.
	  (Ubuntu bug #945294).

2012-03-08 David Williams <dwilliams@ricohsv.com>
      * db/source/printer/Lanier-SP_5200DN.xml,
        db/source/printer/Lanier-SP_5200S.xml,
        db/source/printer/Lanier-SP_5210DN.xml,
        db/source/printer/Lanier-SP_5210SF.xml,
        db/source/printer/Lanier-SP_5210SR.xml,
        db/source/printer/NRG-SP_5200DN.xml,
        db/source/printer/NRG-SP_5200S.xml,
        db/source/printer/NRG-SP_5210DN.xml,
        db/source/printer/NRG-SP_5210SF.xml,
        db/source/printer/NRG-SP_5210SR.xml,
        db/source/printer/Savin-SP_5200DN.xml,
        db/source/printer/Savin-SP_5200S.xml,
        db/source/printer/Savin-SP_5210DN.xml,
        db/source/printer/Savin-SP_5210SF.xml,
        db/source/printer/Savin-SP_5210SR.xml:
        Fixed more driver names in info files.

2012-03-07 David Williams <dwilliams@ricohsv.com>
      * db/source/printer/Gestetner-MP2352_DSm923.xml,
        db/source/printer/Gestetner-MP2852_DSm928.xml,
        db/source/printer/Gestetner-MP3352_DSm933.xml,
        db/source/printer/Infotec-MP_2352.xml,
        db/source/printer/Infotec-MP_2852.xml,
        db/source/printer/Infotec-MP_3352.xml,
        db/source/printer/Lanier-MP_2352.xml,
        db/source/printer/Lanier-MP_2852.xml,
        db/source/printer/Lanier-MP_3352.xml,
        db/source/printer/Lanier-SP_4310N.xml,
        db/source/printer/NRG-MP_2352.xml,
        db/source/printer/NRG-MP_2852.xml,
        db/source/printer/NRG-MP_3352.xml,
        db/source/printer/NRG-SP_4310N.xml,
        db/source/printer/Savin-MP_2352.xml,
        db/source/printer/Savin-MP_2852.xml,
        db/source/printer/Savin-MP_3352.xml,
        db/source/printer/Savin-SP_4310N.xml:
	Fixed driver names in info files.

2012-03-06  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Xerox-Phaser_3160N.xml, driver/pxlcolor.xml: Added Xerox
	  Phaser 3160N. This printer does not work with SpliX but works as
	  a PCL-XL printer with the "pxlcolor" driver (Ubuntu bug #945294).

2012-03-02  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-Stylus_SX205.xml,
         db/source/printer/Epson-Stylus_SX215.xml,
         db/source/printer/Epson-Stylus_SX405.xml,
         db/source/printer/Epson-Stylus_SX415.xml,
         db/source/printer/Epson-Stylus_TX203.xml,
         db/source/printer/Epson-Stylus_TX209.xml,
         db/source/printer/Epson-Stylus_TX213.xml,
         db/source/printer/Epson-Stylus_TX219.xml,
         db/source/printer/Epson-Stylus_TX409.xml,
         db/source/printer/Epson-Stylus_TX419.xml,
         db/source/driver/epson-escpr.xml: 
         Removed 10 printers because these are not sold until now.

2012-03-02  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-WP-4090.xml,
          db/source/printer/Epson-WP-4091.xml,
          db/source/printer/Epson-WP-4092.xml,
          db/source/printer/Epson-WP-4095.xml,
          db/source/printer/Epson-WP-4590.xml,
          db/source/printer/Epson-WP-4592.xml,
          db/source/printer/Epson-WP-4595.xml,
          db/source/driver/epson-escpr.xml: added 7 printers.

2012-02-20  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/epson-escpr.xml:
	  Changed the download server from Avasys to Epson.

2012-02-14 David Williams <dwilliams@ricohsv.com>
	* db/source/PPD/Lanier/PS/Lanier-SP_4310N_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-SP_4310N_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_4310N_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-SP_4310N_PS.ppd,
	  db/source/printer/Lanier-SP_4310N.xml,
	  db/source/printer/NRG-SP_4310N.xml,
	  db/source/printer/Ricoh-Aficio_SP_4310N.xml,
	  db/source/printer/Savin-SP_4310N.xml: added four printers and their info files

2012-02-10  Till Kamppeter <till.kamppeter@gmail.com>

	* opt/ibmpro-Resolution.xml: Added "Resolution" option to "ibmpro"
	  driver. Without specifying the resolution the driver does not work
	  (Debian bug #554769).
	* printer/Panasonic-KX-P4450.xml, driver/ljet3.xml, driver/ljetplus.xml:
	  Assigned driver "ljetplus" instead of "ljet3" to the Panasonic
	  KX-P4450, as only "ljetplus" actually works (Debian bug #350319).

2012-01-23  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-EP_904F.xml,
          db/source/printer/Epson-WF-7018.xml,
          db/source/printer/Epson-WP-4545.xml:
	  Fixed typo.

2012-01-18 David Williams <dwilliams@ricohsv.com>
        * db/source/PPD/Infotec/PS/Infotec-MP_2352_PS.ppd,
	  db/source/PPD/Infotec/PS/Infotec-MP_2852_PS.ppd,
	  db/source/PPD/Infotec/PS/Infotec-MP_3352_PS.ppd,
	  db/source/PPD/Infotec/PXL/Infotec-MP_2352_PXL.ppd,
	  db/source/PPD/Infotec/PXL/Infotec-MP_2852_PXL.ppd,
	  db/source/PPD/Infotec/PXL/Infotec-MP_3352_PXL.ppd,
	  db/source/PPD/Gestetner/PS/Gestetner-MP2352_DSm923_PS.ppd,
	  db/source/PPD/Gestetner/PS/Gestetner-MP2852_DSm928_PS.ppd,
	  db/source/PPD/Gestetner/PS/Gestetner-MP3352_DSm933_PS.ppd,
	  db/source/PPD/Gestetner/PXL/Gestetner-MP2352_DSm923_PXL.ppd,
	  db/source/PPD/Gestetner/PXL/Gestetner-MP2852_DSm928_PXL.ppd,
	  db/source/PPD/Gestetner/PXL/Gestetner-MP3352_DSm933_PXL.ppd,
	  db/source/PPD/NRG/PS/NRG-MP_2352_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-MP_2852_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-MP_3352_PS.ppd,
	  db/source/PPD/NRG/PXL/NRG-MP_2352_PXL.ppd,
	  db/source/PPD/NRG/PXL/NRG-MP_2852_PXL.ppd,
	  db/source/PPD/NRG/PXL/NRG-MP_3352_PXL.ppd,
	  db/source/PPD/Savin/PS/Savin-MP_2352_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-MP_2852_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-MP_3352_PS.ppd,
	  db/source/PPD/Savin/PXL/Savin-MP_2352_PXL.ppd,
	  db/source/PPD/Savin/PXL/Savin-MP_2852_PXL.ppd,
	  db/source/PPD/Savin/PXL/Savin-MP_3352_PXL.ppd,
	  db/source/PPD/Lanier/PS/Lanier-MP_2352_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-MP_2852_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-MP_3352_PS.ppd,
	  db/source/PPD/Lanier/PXL/Lanier-MP_2352_PXL.ppd,
	  db/source/PPD/Lanier/PXL/Lanier-MP_2852_PXL.ppd,
	  db/source/PPD/Lanier/PXL/Lanier-MP_3352_PXL.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2352_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2852_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_3352_PS.ppd,
	  db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2352_PXL.ppd,
	  db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2852_PXL.ppd,
	  db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_3352_PXL.ppd,
	  db/source/printer/Ricoh-Aficio_MP_2352.xml,
	  db/source/printer/Ricoh-Aficio_MP_2852.xml,
	  db/source/printer/Ricoh-Aficio_MP_3352.xml,
	  db/source/printer/Savin-MP_2352.xml,
	  db/source/printer/Savin-MP_2852.xml,
	  db/source/printer/Savin-MP_3352.xml,
	  db/source/printer/Gestetner-MP2352_DSm923.xml,
	  db/source/printer/Gestetner-MP2852_DSm928.xml,
	  db/source/printer/Gestetner-MP3352_DSm933.xml,
	  db/source/printer/Infotec-MP_2352.xml,
	  db/source/printer/Infotec-MP_2852.xml,
	  db/source/printer/Infotec-MP_3352.xml,
	  db/source/printer/Lanier-MP_2352.xml,
	  db/source/printer/Lanier-MP_2852.xml,
	  db/source/printer/Lanier-MP_3352.xml,
	  db/source/printer/NRG-MP_2352.xml,
	  db/source/printer/NRG-MP_2852.xml,
	  db/source/printer/NRG-MP_3352.xml: Added PS, PXL PPDs and XML info files for new printers.

2012-01-18  Seiko Epson Corporation <linux-printer@epson.jp>
	* db/source/printer/Epson-WF-7018.xml: Added a new printer.xml

2011-12-27  Seiko Epson Corporation <linux-epson-inkjet@avasys.jp>
	* db/source/printer/Epson-LP-S3200.xml: Added a new printer.xml

2011-12-20  David Williams <dwilliams@ricohsv.com>
	* db/source/printer/Lanier-SP_5200DN.xml,
	  db/source/printer/Lanier-SP_5200S.xml,
	  db/source/printer/Lanier-SP_5210DN.xml,
	  db/source/printer/Lanier-SP_5210SF.xml,
	  db/source/printer/Lanier-SP_5210SR.xml,
	  db/source/printer/Ricoh-Aficio_SP_5200DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_5200S.xml,
	  db/source/printer/Ricoh-Aficio_SP_5210DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_5210SF.xml,
	  db/source/printer/Ricoh-Aficio_SP_5210SR.xml,
	  db/source/printer/Savin-SP_5200DN.xml,
	  db/source/printer/Savin-SP_5200S.xml,
	  db/source/printer/Savin-SP_5210DN.xml,
	  db/source/printer/Savin-SP_5210SF.xml,
	  db/source/printer/Savin-SP_5210SR.xml: changed manufacturer name from upper-case to lower-case.

2011-12-10  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/driver/splix.xml: Updated comment text.

2011-12-08  David Williams <dwilliams@ricohsv.com>

	* db/source/PPD/NRG/PS/NRG-SP_5210SR_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-SP_5210DN_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-SP_5210SF_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-SP_5200DN_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-SP_5200S_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_5210SR_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_5210DN_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_5210SF_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_5200DN_PS.ppd,
	  db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_5200S_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-SP_5210SF_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-SP_5210SR_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-SP_5210DN_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-SP_5200S_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-SP_5200DN_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-SP_5210SR_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-SP_5210DN_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-SP_5210SF_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-SP_5200DN_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-SP_5200S_PS.ppd: Added PS PPDs for 20 new printers.

        * db/source/printer/Lanier-SP_5200DN.xml,
	  db/source/printer/Lanier-SP_5200S.xml,
	  db/source/printer/Lanier-SP_5210DN.xml,
	  db/source/printer/Lanier-SP_5210SF.xml,
	  db/source/printer/Lanier-SP_5210SR.xml,
	  db/source/printer/NRG-SP_5200DN.xml,
	  db/source/printer/NRG-SP_5200S.xml,
	  db/source/printer/NRG-SP_5210DN.xml,
	  db/source/printer/NRG-SP_5210SF.xml,
	  db/source/printer/NRG-SP_5210SR.xml,
	  db/source/printer/Ricoh-Aficio_SP_5200DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_5200S.xml,
	  db/source/printer/Ricoh-Aficio_SP_5210DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_5210SF.xml,
	  db/source/printer/Ricoh-Aficio_SP_5210SR.xml,
	  db/source/printer/Savin-SP_5200DN.xml,
	  db/source/printer/Savin-SP_5200S.xml,
	  db/source/printer/Savin-SP_5210DN.xml,
	  db/source/printer/Savin-SP_5210SF.xml,
	  db/source/printer/Savin-SP_5210SR.xml: Added XML info files for 20 new printers.

2011-12-07  Seiko Epson Corporation <linux-epson-inkjet@avasys.jp>
	* /db/source/printer/Epson-Artisan_630_Series.xml,
         db/source/printer/Epson-Artisan_730_Series.xml,
         db/source/printer/Epson-Artisan_837_Series.xml,
         db/source/printer/Epson-BX305_Plus_Series.xml,
         db/source/printer/Epson-BX535WD_Series.xml,
         db/source/printer/Epson-BX630FW_Series.xml,
         db/source/printer/Epson-BX635FWD_Series.xml,
         db/source/printer/Epson-BX935FWD_Series.xml,
         db/source/printer/Epson-E-340.xml,
         db/source/printer/Epson-E-350.xml,
         db/source/printer/Epson-E-820.xml,
         db/source/printer/Epson-EP_704A.xml,
         db/source/printer/Epson-EP_774A.xml,
         db/source/printer/Epson-EP_804A.xml,
         db/source/printer/Epson-EP_904A.xml,
         db/source/printer/Epson-EP_904F.xml,
         db/source/printer/Epson-K300_Series.xml,
         db/source/printer/Epson-ME_10_Series.xml,
         db/source/printer/Epson-ME_530_Series.xml,
         db/source/printer/Epson-ME_570_Series.xml,
         db/source/printer/Epson-ME_940FW_Series.xml,
         db/source/printer/Epson-NX230_Series.xml,
         db/source/printer/Epson-NX230_TX230_Series.xml,
         db/source/printer/Epson-NX330_Series.xml,
         db/source/printer/Epson-NX430_Series.xml,
         db/source/printer/Epson-NX430_TX435_Series.xml,
         db/source/printer/Epson-NX530_Series.xml,
         db/source/printer/Epson-NX635_Series.xml,
         db/source/printer/Epson-PX730_Series.xml,
         db/source/printer/Epson-PX830_Series.xml,
         db/source/printer/Epson-PX_1200.xml,
         db/source/printer/Epson-PX_1600F.xml,
         db/source/printer/Epson-PX_1700F.xml,
         db/source/printer/Epson-PX_204.xml,
         db/source/printer/Epson-PX_404A.xml,
         db/source/printer/Epson-PX_434A.xml,
         db/source/printer/Epson-PX_504A.xml,
         db/source/printer/Epson-PX_7V.xml,
         db/source/printer/Epson-PX_B700.xml,
         db/source/printer/Epson-PX_B750F.xml,
         db/source/printer/Epson-PictureMate_PM_245.xml,
         db/source/printer/Epson-SX230_Series.xml,
         db/source/printer/Epson-SX235_Series.xml,
         db/source/printer/Epson-SX430_Series.xml,
         db/source/printer/Epson-SX440_Series.xml,
         db/source/printer/Epson-SX535WD_Series.xml,
         db/source/printer/Epson-Stylus_Photo_RX650.xml,
         db/source/printer/Epson-TX230_Series.xml,
         db/source/printer/Epson-TX235_Series.xml,
         db/source/printer/Epson-TX430_Series.xml,
         db/source/printer/Epson-TX730_Series.xml,
         db/source/printer/Epson-WF-7010.xml,
         db/source/printer/Epson-WF-7011.xml,
         db/source/printer/Epson-WF-7012.xml,
         db/source/printer/Epson-WF-7015.xml,
         db/source/printer/Epson-WF-7510.xml,
         db/source/printer/Epson-WF-7511.xml,
         db/source/printer/Epson-WF-7515.xml,
         db/source/printer/Epson-WF-7520.xml,
         db/source/printer/Epson-WF-7521.xml,
         db/source/printer/Epson-WF-7525.xml,
         db/source/printer/Epson-WP-4010.xml,
         db/source/printer/Epson-WP-4011.xml,
         db/source/printer/Epson-WP-4015.xml,
         db/source/printer/Epson-WP-4020.xml,
         db/source/printer/Epson-WP-4023.xml,
         db/source/printer/Epson-WP-4025.xml,
         db/source/printer/Epson-WP-4511.xml,
         db/source/printer/Epson-WP-4515.xml,
         db/source/printer/Epson-WP-4520.xml,
         db/source/printer/Epson-WP-4521.xml,
         db/source/printer/Epson-WP-4525.xml,
         db/source/printer/Epson-WP-4530.xml,
         db/source/printer/Epson-WP-4531.xml,
         db/source/printer/Epson-WP-4533.xml,
         db/source/printer/Epson-WP-4535.xml,
         db/source/printer/Epson-WP-4540.xml,
         db/source/printer/Epson-WP-4545.xml,
         db/source/printer/Epson-WorkForce_435_Series.xml,
         db/source/printer/Epson-WorkForce_545_Series.xml,
         db/source/printer/Epson-WorkForce_645_Series.xml,
         db/source/printer/Epson-WorkForce_845_Series.xml:
         Added new printer XML files.

2011-12-04  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/KONICA_MINOLTA-PagePro_1300W.xml,
	  printer/KONICA_MINOLTA-PagePro_1350W.xml,
	  printer/KONICA_MINOLTA-PagePro_1400W.xml,
	  printer/KONICA_MINOLTA-magicolor_2300W.xml,
	  printer/KONICA_MINOLTA-magicolor_2400W.xml, driver/m2300w.xml,
	  driver/m2400w.xml, driver/min12xxw.xml, opt/min12xxw-Model.xml:
	  Added the KONICA MINOLTA versions of several Minolta laser printers
	  to make them correctly auto-detected for everyone (Ubuntu bug
	  889811).
	* printer/Xerox-Phaser_6180DN.xml, printer/Xerox-Phaser_6180MFP-D.xml:
	  Make sure all Xerox Phaser 6180 printers have correct declaration
	  of mechanisms, in particular of color capabilities (Debian bug
	  642960). Thenks to Didier Raboud (odyx at debian dot org) for
	  this patch.
	* printer/Samsung-ML-2570.xml, driver/hpijs-pcl5e.xml: Assigned
	  also PCL-5e drivers to the Samsung ML-2570 and recommended the
          PCL-5e driver "hpijs-pcl5e" as (at least some copies of) the
	  printer has problems with the PostScript and PCL-XL drivers
	  (Ubuntu bug 855412).
	* opt/126.xml, opt/2.xml: Use the special PageSize option for
	  dot-matrix printers for the Canon BJ-330, as it has a paper
	  handling like a dot-matrix printer (Ubuntu bug 854983).

2011-08-31  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Lexmark-E120n.xml, driver/lj5gray.xml, driver/Postscript.xml:
	  The Lexmark E120n does not work in PostScript mode when using
	  generic PostScript PPD files. Updated comment and removed support
	  by "Postscript" driver. Rated down to "Mostly" (Ubuntu bug 802285).

2011-08-30  Till Kamppeter <till.kamppeter@gmail.com>

	* opt/GS-HalftoningAlgorithm-Gray.xml: Removed, this option does not
	  work any more with current Ghostscript (Ubuntu bug 659398).

	* driver/hpijs-pcl5e.xml, driver/lj4dith.xml, driver/lj5gray.xml,
	  driver/ljet4.xml, driver/ljet4d.xml, printer/Lexmark-E230.xml:
	  Updated entry for the Lexmark E230: Device ID, PCL-5e drivers
	  (Ubuntu bug 821818).

	* printer/Brother-HL-2070N.xml, driver/hl1250.xml,
	  driver/hpijs-pcl5e.xml, driver/lj4dith.xml, driver/lj5gray.xml,
	  driver/ljet4.xml, driver/pxlmono.xml: Added the Brother HL-2070N
	  (Ubuntu bug 778620).

2011-08-04  Daniel Dressler <danieru.dressler@gmail.com>

	* opt/*: Used Google refine to consolidate our option longname namespace.
	  Standardized on spelling of color, capitalization, expanded acronyms,
	  Page Size, Print Quality, Economy Mode, Monochrome Mode.

	* opt/*: Further consolidation, this time of option choices. Reduced
	  number of unique options from 834 to 742.

2011-08-18  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/lx5000.xml, driver/pbm2l7k.xml, printer/Lexmark-5000.xml,
	  printer/Lexmark-Z51.xml, printer/Lexmark-Z82.xml: The "lx5000"
          driver got removed from the Ghostscript source repository as it
          often causes Ghostscript to hang in an infinite loop. Therefore
	  updated the texts of "lx5000" and the alternative driver "pbm2l7k",
	  marked "lx5000" obsolete with "pbm2l7k" as replacement, and changed
	  the recommended driver of the printer for which "lx5000" was
	  recommended to "pbm2l7k".

2011-08-04  Daniel Dressler <danieru.dressler@gmail.com>

	* driver/ljet4.xml: Removed out-dated example of non-working printer in
	  from comments.

2011-07-22  Till Kamppeter <till.kamppeter@gmail.com>

	* PPD/Infotec/PXL/Infotec-MP_201_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-MP_201_LD_220_PXL.ppd,
	  PPD/NRG/PXL/NRG-MP_201_PXL.ppd,
	  PPD/Ricoh/PXL/Ricoh-Aficio_MP_201_PXL.ppd,
	  PPD/Savin/PXL/Savin-920_PXL.ppd: Added "-dNOINTERPOLATE" to the
	  Ghostscript command lines, as this makes Ghostscript significantly
	  faster (Ubuntu bug #668800, Ghostscript bug #691755).

2011-07-21  David Williams <dwilliams@ricohsv.com>

	* db/source/PPD/Infotec/PS/Infotec-MP_201_PS.ppd,
	  db/source/PPD/Lanier/PS/Lanier-MP_201_LD_220_PS.ppd,
	  db/source/PPD/NRG/PS/NRG-MP_201_PS.ppd,
          db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_201_PS.ppd,
	  db/source/PPD/Savin/PS/Savin-920_PS.ppd: Added PS version of 5 new printers.

	* db/source/PPD/Infotec/PXL/Infotec-MP_201_PXL.ppd,
	  db/source/PPD/Lanier/PXL/Lanier-MP_201_LD_220_PXL.ppd,
	  db/source/PPD/NRG/PXL/NRG-MP_201_PXL.ppd,
	  db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_201_PXL.ppd,
	  db/source/PPD/Savin/PXL/Savin-920_PXL.ppd: Added PXL of 5 new printers.

        * db/source/printer/Infotec-MP_201.xml,
	  db/source/printer/Lanier-MP_201_LD_220.xml,
          db/source/printer/NRG-MP_201.xml,
          db/source/printer/Ricoh-Aficio_MP_201.xml,
          db/source/printer/Savin-920.xml: Added XML files for 5 new printers.

2011-07-21  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/PM760pX.upp.xml, driver/PM820pX.upp.xml,
	  driver/Postscript1.xml, driver/Stc670pX.upp.xml,
	  driver/Stc680pX.upp.xml, driver/Stc760pX.upp.xml,
	  driver/Stc777pX.upp.xml, driver/Stp720pX.upp.xml,
	  driver/Stp870pX.upp.xml, driver/ap3250.xml, driver/appledmp.xml,
	  driver/bj10.xml, driver/bj10e.xml, driver/bj10v.xml,
	  driver/bj10vh.xml, driver/bj200.xml, driver/bj8XXYYZ.upp.xml,
	  driver/bjc250gs.xml, driver/bjc600.xml, driver/bjc6000X1.upp.xml,
	  driver/bjc610XY.upp.xml, driver/bjc800.xml, driver/bjc800j.xml,
	  driver/bjc880j.xml, driver/c2050.xml, driver/c2070.xml,
	  driver/cZ11.xml, driver/cZ11somsom.xml, driver/cdj1600.xml,
	  driver/cdj500.xml, driver/cdj550.upp.xml, driver/cdj550.xml,
	  driver/cdj670.xml, driver/cdj690X.upp.xml, driver/cdj850.xml,
	  driver/cdj880.xml, driver/cdj890.xml, driver/cdj970.xml,
	  driver/cdnj500.xml, driver/chp2200.xml, driver/cjet.xml,
	  driver/cljet5.xml, driver/cp50.xml, driver/declj250.xml,
	  driver/deskjet.xml, driver/dj505j.xml, driver/djet500.xml,
	  driver/dnj650c.xml, driver/dnj750X.upp.xml, driver/drv_z42.xml,
	  driver/eplaser-jp.xml, driver/eplaser.xml, driver/eps9high.xml,
	  driver/eps9mid.xml, driver/epson.xml, driver/epsonc.xml,
	  driver/escpage.xml, driver/fmlbp.xml, driver/fmpr.xml,
	  driver/gdi.xml, driver/hl1250.xml, driver/hl7x0.xml,
	  driver/hpdj.xml, driver/hpijs-pcl3.xml, driver/hpijs-pcl5c.xml,
	  driver/hpijs-pcl5e.xml, driver/ibmpro.xml, driver/imagen.xml,
	  driver/iwhi.xml, driver/jetp3852.xml, driver/jj100.xml,
	  driver/la50.xml, driver/la70.xml, driver/la75.xml,
	  driver/la75plus.xml, driver/laserjet.xml, driver/lbp310.xml,
	  driver/lbp320.xml, driver/lbp8.xml, driver/lex5700.xml,
	  driver/lex7000.xml, driver/lips2p.xml, driver/lips3.xml,
	  driver/lips4.xml, driver/lips4v.xml, driver/lj250.xml,
	  driver/lj4dith.xml, driver/lj4dithp.xml, driver/lj5gray.xml,
	  driver/ljet2p.xml, driver/ljet3.xml, driver/ljet3d.xml,
	  driver/ljet4.xml, driver/ljet4d.xml, driver/ljetplus.xml,
	  driver/lm1100.xml, driver/ln03.xml, driver/lp2000.xml,
	  driver/lp2563.xml, driver/lp8000.xml, driver/lpstyl.xml,
	  driver/lq850.xml, driver/lx5000.xml, driver/lxm3200-tweaked.xml,
	  driver/lxm3200.xml, driver/lxm3200X.xml, driver/lxm5700m.xml,
	  driver/m8510.xml, driver/md1xMono.xml, driver/md2k.xml,
	  driver/md50Eco.xml, driver/md50Mono.xml, driver/md5k.xml,
	  driver/min12xxw.xml, driver/mj500c.xml, driver/mj6000c.xml,
	  driver/mj700v2c.xml, driver/mj8000c.xml, driver/ml600.xml,
	  driver/ml85p.xml, driver/necp2xX.upp.xml, driver/necp6.xml,
	  driver/npdl.xml, driver/oce9050.xml, driver/oki182.xml,
	  driver/oki4w.xml, driver/okiibm.xml, driver/paintjet.xml,
	  driver/pbm2l2030.xml, driver/pbm2l7k.xml, driver/pbm2lwxl.xml,
	  driver/pbmtozjs.xml, driver/pcl3.xml, driver/picty180.xml,
	  driver/pj.xml, driver/pjetxl.xml, driver/pjxl.xml,
	  driver/pjxl300.xml, driver/pnm2ppa.xml, driver/ppmtocpva.xml,
	  driver/ppmtomd.xml, driver/pr150.xml, driver/pr201.xml,
	  driver/pxl1010.xml, driver/pxlcolor.xml, driver/pxldpl.xml,
	  driver/pxlmono.xml, driver/r4081.xml, driver/rpdl.xml,
	  driver/s400X1.upp.xml, driver/sharp.upp.xml,
	  driver/sipixa6.upp.xml, driver/sj48.xml, driver/st640X.upp.xml,
	  driver/st800.xml, driver/stc1520h.upp.xml,
	  driver/stc200_h.upp.xml, driver/stc2X.upp.xml,
	  driver/stc300X.upp.xml, driver/stc500pX.upp.xml,
	  driver/stc600X.upp.xml, driver/stc740X.upp.xml,
	  driver/stc800X.upp.xml, driver/stcX.upp.xml,
	  driver/stcanyX.upp.xml, driver/stcolor.xml, driver/t4693dX.xml,
	  driver/tek4696.xml, driver/xes.xml,
	  PPD/Gestetner/PXL/Gestetner-10512_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-2212_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-2712_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-3212_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-3502_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-3532_4235g_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-4502_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-4532_4245g_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-6002_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-7502_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-9002_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-CS555_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSc424_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSc428_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSc432_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSc435_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSc445_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSc460_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm415_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm615_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm616_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm618_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm618d_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm620_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm620d_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm622_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm627_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm635_635G_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm645_645G_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm651_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm660_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm675_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm725_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm730_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm735_735G_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-DSm745_745G_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP1100_DSm7110_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP1350_DSm7135_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP1600_DSm716_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP2000_DSm721d_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP2500_DSm625_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP3500_DSm735e_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP4500_DSm745e_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP5500_DSm755_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP6500_DSm765_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP7500_DSm775_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP9000_DSm790_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MPC1500_GS106_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MPC2500_DSc525_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MPC3000_DSc530_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MPC3500_DSc535_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MPC4500_DSc545_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_161_DSm416_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_171_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_2510_DSm725e_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_2550B_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_2550_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_2851_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_3010_DSm730e_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_3350B_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_3350_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_3351_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_4000B_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_4000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_4001_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_5000B_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_5000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_5001_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_6000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_6001_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_7000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_7001_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_8000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_8001_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_9001_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C2050_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C2051_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C2550_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C2551_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C2800_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C3001_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C300SR_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C300_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C3300_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C3501_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C4000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C400SR_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C400_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C4501A_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C4501_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C5000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C5501A_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C5501_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C6000_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C6501_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C7500_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-MP_C7501_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-Pro_1106EX_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-Pro_1107EX_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-Pro_1356EX_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-Pro_1357EX_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-Pro_906EX_PXL.ppd,
	  PPD/Gestetner/PXL/Gestetner-Pro_907EX_PXL.ppd,
	  PPD/InfoPrint/PXL/InfoPrint-Pro_1107EX_PXL.ppd,
	  PPD/InfoPrint/PXL/InfoPrint-Pro_1357EX_PXL.ppd,
	  PPD/InfoPrint/PXL/InfoPrint-Pro_907EX_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-4353_MF_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-4452_MF_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS2022_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS2027_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS2032_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS2035_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS2045_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS2090_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS2105_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_1024c_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_1032c_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_2428_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_2525_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_2835_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_3030_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_3535_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_3545_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_4045_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_4560_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_5560_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-ISC_615G_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2015_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2018D_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2018_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2060_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2075_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2122_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2127_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2132_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2135_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2145_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2151_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2160_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2175_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2215_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2216_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2220D_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2220_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2225_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2230_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2235_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2245_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2255_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2265_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2275_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2316_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2320_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2325_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2416_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2425_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2430_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2435_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_2445_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_3090_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_3110_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-IS_3135_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_171_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_2550B_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_2550_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_2851_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_3350B_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_3350_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_3351_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_4000B_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_4000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_4001_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_5000B_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_5000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_5001_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_6000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_6001_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_7000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_7001_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_8000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_8001_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_9001_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C2050_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C2051_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C2550_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C2551_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C2800_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C3001_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C300SR_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C300_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C3300_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C3501_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C4000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C400SR_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C400_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C4501A_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C4501_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C5000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C5501A_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C5501_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C6000_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C6501_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C7500_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-MP_C7501_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-Pro_1106EX_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-Pro_1107EX_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-Pro_1356EX_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-Pro_1357EX_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-Pro_906EX_PXL.ppd,
	  PPD/Infotec/PXL/Infotec-Pro_907EX_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-5622_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-5627_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-5632_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-5635_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-5645_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-LC155_PXL.ppd,
	  PPD/Lanier/PXL/Lanier-LD0105_PXL.ppd,
